<?php
/*
 * Centova Cast Localization
 * DUTCH (NL) Language
 *
 *
 * TRANSLATOR
 * ========================================================================
 * Author: J.J. Draijer <info at ic-hosting dot nl>
 * Date: April, 2008
 *
 * CONTRIBUTORS
 * ========================================================================
 * J.J. Draijer <info@ic-hosting.nl> - April, 2008
 * 
 *
 * README
 * ========================================================================
 * Note: this is just a template; the English language file is not used.
 * Use this file as a starting point for translating Centova Cast into
 * alternate languages.  Be sure to update the TRANSLATOR section above.
 *
 * Contributors, please add your name above under the CONTRIBUTORS section.
 *
 * The format for each element in the array below is "English"=>"Translated",
 * for example:
 *
 * 'Welcome, %s!'=>'Bienvenue, %s!'
 *
 * Be sure to leave all "%s"'s intact; they represent placeholders for
 * text that Centova Cast will insert.
 * 
 */
$localization = array(
	// Name of language (in target language, eg: Deutsch for German, Francais for French, etc.)
	"_LANGUAGE"=>"Dutch",
	// Name of translator
	"_AUTHOR"=>"J.J. Draijer",
	// Version of Centova Cast for which this language file was created
	"_VERSION"=>"2.0.0",
	
	// Specify the format for dates; M=month (3-letter), F=month (full), d=day (2-digit), Y=year (4-digit)
	"_DATEFORMAT"=>"M d, Y",
	
	// Specify the format for times; h=12-hour hour, H=24-hour hour, i=minutes, A=am/pm
	"_TIMEFORMAT"=>"h:i A",
	
	// Specify the format for dates without the day number; M=month, Y=year
	"_NODAYFORMAT"=>"M, Y",

	// Specify the format for dates without the year; M=month, d=day
	"_NOYEARFORMAT"=>"M d",
	
	// String translations
	'%%s for %s'=>'%%s voor %s',
	'%s Kbps'=>'%s Kbps',
	'%s MB'=>'%s MB',
	'%s account(s)'=>'%s account(s)',
	'%s is a registered trademark of %s'=>'%s is een geregistreerd handelsmerk van %s',
	'%s is not executable or not found'=>'%s is niet uitvoerbaar of niet gevonden',
	'%s was designed by %s'=>'%s is ontworpen door %s',
	'%s/%s MB'=>'%s/%s MB',
	'0 for auto'=>'0 voor automatisch',
	'0 to disable'=>'0 om uit te schakelen',
	'A database error occurred while creating this account'=>'Er is een database error opgetreden tijdens het aanmaken van dit account',
	'A database error occurred while updating this account'=>'Er is een database error opgetreden tijdens het bijwerken van dit account',
	'About'=>'Over',
	'Access Log'=>'Toegang log',
	'Access denied to selected playlist.'=>'Toegang geweigerd tot de geselecteerde playlist.',
	'Account'=>'Account',
	'Account Information'=>'Account informatie',
	'Account Management'=>'Account beheer',
	'Account could not be created'=>'Account kan niet worden gemaakt',
	'Account could not be deleted'=>'Account kan niet worden verwijderd',
	'Account created'=>'Account gemaakt',
	'Account created successfully.'=>'Account succesvol aangemaakt.',
	'Account deleted successfully.'=>'Account succesvol verwijderd',
	'Account does not exist'=>'Account bestaat niet',
	'Account does not exist in database'=>'Account bestaat niet in de database',
	'Account is disabled'=>'Account is uitgeschakeld',
	'Account removed'=>'Account verwijderd',
	'Account status updated'=>'Account status bijgewerkt',
	'Account updated'=>'Account bijgewerkt',
	'Accounts on %s'=>'Account op %s',
	'Activate Source'=>'Activeer AutoDj',
	'Active accounts'=>'Actieve accounts',
	'Add remote server'=>'Remote server toevoegen',
	'Add track from library to playlist'=>'Voeg een track uit de bibliotheek aan de playlist toe',
	'Add track to playlist'=>'Voeg een track aan playlist toe',
	'Administrative notices will be sent to the above address.'=>'Administratieve berichten worden aan het bovenstaande adres verstuurd',
	'Administrator password'=>'Admin wachtwoord',
	'All outbound messages will use the above as a return address.'=>'Alle uitgaande berichten gebruiken bovenstaand antwoord adres',
	'Allow this server to be controlled remotely'=>'Remote beheer toestaan',
	'Allows you to administer your server directly.'=>'Rechtstreeks beheer toegestaan',
	'An error occurred while attempting to save this update.'=>'Er is een fout opgetreden tijdens het opslaan van deze update',
	'An error occurred while attempting to update this message'=>'Er is een fout opgetreden tijdens het bijwerken van dit bericht',
	'An error occurred while attempting to update your settings.'=>'Er is een fout opgetreden tijdens bijwerken van uw instellingen',
	'An error occurred while copying this file'=>'Er is een fout opgetreden tijdens het kopieren van dit bestand',
	'An internal %s has occurred'=>'Een interne $s is opgetreden',
	'Another cron job instance is already running'=>'Een andere taakplanner opdracht is al actief',
	'Any media you have uploaded will not appear within Centova Cast until you update your media library.'=>'Alle media welke u heeft ge-upload, zal niet verschijnen in de lijst voordat u de mediabibliotheek heeft bijgewerkt.',
	'Any unsaved changes you have made to this playlist will be lost.  Click OK to discard all changes, or Cancel to return to the editor.'=>'Alle niet opgeslagen wijzigigen aan de playlist zullen verloren gaan.  Klik op OK om alle wijzigingen ongedaan te maken, of Annuleer om terug te keren naar de editor.',
	'Application %s does not exist.'=>'Applicatie $s bestaat niet',
	'Application %s is not executable.'=>'Applicatie %s is niet uitvoerbaar',
	'April'=>'April',
	'Are you sure you want to disable this account?'=>'Weet u zeker dat u dit account wilt uitschakelen?',
	'Are you sure you want to permanently delete the %s%s%s server account and all associated configuration data and logs?'=>'Weet u zeker dat u de server account en alle bijbehorende configuratie bestanden, logs en media van %s%s%s definitief wilt verwijderen?',
	'Are you sure you want to permanently delete this playlist?'=>'Weet u zeker dat u deze playlist wilt verwijderen?',
	'Artists'=>'Artiesten',
	'August'=>'Augustus',
	'Authenticated'=>'Geverifieerd',
	'Auto'=>'Auto',
	'Automatically unsuspend it the following month'=>'Automatisch weer inschakelen in een nieuwe maand',
	'Bad secret.  Argument 2 must specify the "secret" column from the accounts database table.'=>'',
	'Basic Mode'=>'Basis modus',
	'Bit rate'=>'Bitrate',
	'Bitrate'=>'Bitrate',
	'Cancel'=>'Annuleer',
	'Cannot create lock file'=>'Kan lock file niet maken',
	'Cannot open playlist file.'=>'Kan playlist niet openen',
	'Cannot reload server; you will need to restart the server instead.'=>'Kan de server niet herladen; u dient de server in plaats hiervan te herstarten',
	'Centova Cast URL'=>'Controlpanel URL',
	'Channels'=>'Kanalen',
	'Check complete'=>'Controle compleet',
	'Checking for crashed servers...'=>'Controleer op gecrashte servers',
	'Checking for missing files...'=>'Controleer op ontbrekende bestanden',
	'Checking server process for %s (expected: %s)'=>'Controleer server proces op $s (verwacht: %s)',
	'Checking source process for %s (expected: %s)'=>'Controleer bron proces op $s (verwacht: %s)',
	'Click the link below to update your media library now.'=>'Klik op onderstaande link om uw media bibliotheek bij te werken',
	'Code Snippets'=>'Code snippets',
	'Company/organization'=>'Bedrijf/Organisatie',
	'Complete'=>'Compleet',
	'Configuration could not be updated'=>'Configuratie kan niet bijgewerkt worden',
	'Configuration updated successfully.  Note that you will need to restart your server for the changes to take effect.'=>'Configuratie succesvol bijgewerkt. Let op dat u uw server opnieuw start om de wijzigingen actief te maken!',
	'Configure Server'=>'Configureer server',
	'Configure Server Account'=>'Configureer server account',
	'Configures the E-mail messages sent by your server.'=>'Configureert de e-mail berichten welke door uw server worden verzonden.',
	'Configures the settings for your server.'=>'Configureert de instellingen voor uw server',
	'Configures this server account.'=>'Configureert deze server account',
	'Configures your streaming server.'=>'Configureert uw stream server',
	'Confirm password'=>'Bevestig wachtwoord',
	'Construct your playlist by copying tracks from your media library to your playlist.'=>'Bouw uw playlist door tracks uit uw media bibliotheek te kopieren naar uw playlist.',
	'Contacting remote servers ...'=>'Contacteert remote servers...',
	'Control Server'=>'Beheer server',
	'Controls the use of a locally hosted streaming source instead of a remote source.'=>'Beheert het gebruik van lokaal gehost streaming bron in plaats van een externe bron',
	'Copyright'=>'Copyright',
	'Could not create account'=>'Kan account niet maken',
	'Could not create host directory'=>'Kan host directory niet maken',
	'Could not create server PID file'=>'Kan server PID niet maken',
	'Could not create source PID file'=>'Kan bron PID niet maken',
	'Could not create streaming server object'=>'Kan streaming server object niet maken',
	'Could not create streaming source object'=>'Kan streaming server bron object niet maken',
	'Could not create token'=>'Kan token niet maken',
	'Could not instantiate server control object'=>'Kan geen instantie maken voor server control object',
	'Could not locate the requested item.'=>'Kan het gewenste item niet vinden',
	'Could not open log file'=>'Kan logbestand niet openen',
	'Could not remove account'=>'Kan account niet verwijderen',
	'Could not start server'=>'Kan de server niet starten',
	'Could not start source'=>'Kan de bron niet starten',
	'Could not to connect to Centova Cast daemon on %s:%s'=>'Kan geen verbinding maken met de server daemon op %s:%s',
	'Could not update account'=>'Kan account niet bijwerken',
	'Could not write to %s'=>'Kan niet schrijven naar %s',
	'Create'=>'Maak',
	'Create playlist'=>'Maak playlist',
	'Crossfade length'=>'Crossfade lengte',
	'Current listeners'=>'Luisteraars',
	'Current song'=>'Speelt nu',
	'Current song not available'=>'Informatie niet beschikbaar',
	'Currently'=>'Momenteel',
	'Daily'=>'Dagelijks',
	'Dashboard'=>'Dashboard',
	'Data Transfer (MB)'=>'Dataverkeer (MB)',
	'Data Transfer for %s'=>'Dataverkeer voor %s',
	'Data Xfer'=>'Data Xfer',
	'Data transfer'=>'Dataverkeer',
	'Data transfer limit'=>'Dataverkeer limiet',
	'Day'=>'Dag',
	'Deactivate Source'=>'Onderbreek AutoDJ',
	'December'=>'December',
	'Default IP address for new servers'=>'Standaard IP adres voor nieuwe servers',
	'Defaults'=>'Standaarden',
	'Delete Account'=>'Verwijder account',
	'Delete account'=>'Verwijder account',
	'Delete playlist'=>'Verwijder playlist',
	'Delete remote server'=>'Verwijder remote server',
	'Delete server account'=>'Verwijder server account',
	'Destination path %s does not exist'=>'Doel path %s bestaat niet',
	'Details'=>'Details',
	'Disabled'=>'Uitgeschakeld',
	'Discard'=>'Negeer',
	'Disk Quota'=>'Schijf quota',
	'Disk Space'=>'Schijfruimte',
	'Disk quota'=>'Schijf quota',
	'Display calendar'=>'Toon kalender',
	'Displays an overview of your stream.'=>'Toont een overzicht van uw stream.',
	'Displays statistics for this server account.'=>'Toont statistieken voor deze server account.',
	'Displays statistics for your stream.'=>'Toont statistieken van uw stream.',
	'Displays the logs for this server account.'=>'Toont de logs voor deze server account',
	'Displays the overall statistics for your server.'=>'Toont de algemene statistieken van uw server',
	'Displays your server logs.'=>'Toont server logs',
	'Drag tracks from your media library and drop them into your playlist.'=>'Sleep tracks uit uw bibliotheek naar de playlist',
	'E-mail Settings'=>'E-mail instellingen',
	'E-mail address'=>'E-mail adressen',
	'Edit Messages'=>'Bewerk berichten',
	'Edit message'=>'Bewerk bericht',
	'Edit playlist'=>'Bewerk playlist',
	'Edit remote server'=>'Bewerk remote server',
	'Edit server account'=>'Bewerk server account',
	'Enabled'=>'Ingeschakeld',
	'Enter a new password below.'=>'Geef hieronder een nieuw wachtwoord',
	'Enter password for %s'=>'Geef wachtwoord voor %s',
	'Enter password for admin'=>'Geef wachtwoord voor admin',
	'Enter your E-mail address below continue.'=>'Geef hieronder uw e-mail adres',
	'Error Log'=>'Main log',
	'Error copying %s to %s'=>'Fout tijdens kopieren van %s naar %s',
	'Error creating directory %s'=>'Fout tijdens maken van directory',
	'Error deleting %s'=>'Fout bij het verwijderen van %s',
	'Error importing track'=>'Fout bij het importeren van track',
	'Error loading %s module.'=>'Fout bij het laden van module %s',
	'Error saving streaming server settings'=>'Fout bij het opslaan van streamserver instellingen',
	'Error saving streaming source settings'=>'Fout bij het opslaan van bron instellingen',
	'Error updating streaming server settings'=>'Fout tijdens het bijwerken van server instellingen',
	'Failed...'=>'Mislukt',
	'Fallback file'=>'Fallback file',
	'February'=>'Februari',
	'File copied successfully'=>'File succesvol gekopierd',
	'First day of month'=>'Eerste dag van de maand',
	'Folder'=>'Map',
	'For support and updates, please visit %s'=>'Voor support en updates, bezoek %s',
	'Forgot password?'=>'Wachtwoord vergeten?',
	'Fri'=>'Vrij',
	'Full Mode'=>'Volledige modus',
	'General'=>'Algemeen',
	'General Rotation'=>'Algemene rotatie',
	'General rotation'=>'Algemene rotatie',
	'General rotation playlist details'=>'Algemene rotatie playlist details',
	'General rotation playlists are used to play media from your library when no scheduled or interval playlists are due to be played.  Most stations spend the majority of their air time playing tracks from general rotation playlists.'=>'Algemene rotatie playlists worden gebruikt om media uit uw bibliotheek te spelen als er geen geplande of interval playlists actief zijn om te worden afgespeeld.  De meeste stations draaien doorgaands tracks uit de algemene playlists.',
	'General rotation playlists can be \'weighted\' to ensure that tracks from one general rotation playlist are played more or less frequently than tracks from other general rotation playlists.  This can be used to ensure that new releases are played more frequently than older tracks, for example.'=>'Algemene rotatie playlists kunnen worden \'verzwaard\' om zeker te zijn dat tracks uit de ene algmene rotatie playlist vaker of minder vaak worden afgespeeld dan tracks uit een ander algemene rotatie playlists.  Dit kan bijvoorbeeld worden gebruikt om nieuwe releases vaker af te spelen dan oudere nummers.',
	'Go'=>'Ga',
	'Hold Ctrl to%sselect multiple.'=>'Houd CTRL ingedrukt om%smeedere te selecteren',
	'Home'=>'Home',
	'Host directory already exists; aborting'=>'Host directory bestaat reeds; afbreken',
	'Host directory does not exist; aborting'=>'Host directory bestaat niet; afbreken',
	'Host directory for server %s not found on disk!'=>'Host directory voor server %s niet gevonden',
	'Hostname'=>'Hostnaam',
	'Hour'=>'Uur',
	'Hz'=>'Hz',
	'IP address'=>'IP adres',
	'If enabled, the stream cannot be started until at least one MP3 is uploaded into the following folder'=>'Indien ingeschakeld, dan kan de stream pas worden gestart wanneer er tenminste 1 MP3 is geupload in de volgende map',
	'If you have uploaded new media since then, please be sure to update your media library to bring the new media into Centova Cast.'=>'Wanneer u nieuwe tracks heeft ge-upload, update dan uw media bibliotheek om deze zichtbaar te maken in de lijst.',
	'If you wish to apply any configuration changes to your ShoutCast server itself, you will need to use the Restart Server option instead.'=>'Als u wijzigingen in de configuratie wilt toepassen van de ShoutCast server zelf, dan dient u de Herstart Server functie te gebruiken. Reload Server heeft hierbij geen effect',
	'Indexing files...'=>'Bestanden indexeren...',
	'Individual commands may also accept other options; refer to the manual for details.'=>'Individuele opdrachten kunnen ook andere optie\'s bevatten; zie de handleiding voor details.',
	'Installation root'=>'Installatie path',
	'Instructions for resetting your password%shave been sent via E-mail to'=>'Instructie\'s voor het resetten van uw wachtwoord%szijn verstuurd per e-mail aan',
	'Interval'=>'Interval',
	'Interval playlist details'=>'Interval playlist details',
	'Interval playlists allow you to play tracks at regular intervals of several minutes or several songs.  These playlists are useful for playing recurring content, such as station identification or commercial advertisements.'=>'Interval playlists worden gebruikt om bepaalde tracks met bepaalde intervals of om bepaalde tijden af te spelen.  Deze playlists zijn handig om terugkerende tracks af te spelen. Bijvoorbeeld station jingles of reclame spots voor sponsors.',
	'Introduction file'=>'Introductie file',
	'Invalid E-mail address.'=>'Ongeldig e-mail adres',
	'Invalid destination path'=>'Ongeldig doel path',
	'Invalid media path'=>'Ongeldig media path',
	'Invalid password'=>'Ongeldig wachtwoord',
	'Invalid password reset code.'=>'Ongeldig wachtwoord reset code',
	'Invalid sign-on token.'=>'Ongeldige login token',
	'Invalid state for source'=>'Ongeldige bron status',
	'Invalid username'=>'Ongeldige gebruikersnaam',
	'Invalid username.'=>'Ongeldige gebruikersnaam',
	'January'=>'Januari',
	'July'=>'Juli',
	'June'=>'Juni',
	'Last day of month'=>'Laatste dag van de maand',
	'Leave it suspended until unsuspended by an administrator'=>'Geschorst laten tot een admin de shorsing opheft',
	'Length'=>'Lengte',
	'Less frequently'=>'Minder vaak',
	'Listener Minutes'=>'Luisteraars minuten',
	'Listeners'=>'Luisteraars',
	'Load average'=>'Load gemiddelde',
	'Loading, please wait'=>'Bezig met laden, moment',
	'Loading, please wait...'=>'Bezig met laden, moment...',
	'Loading...'=>'Laden...',
	'Lock already acquired'=>'Lock is al toegepast',
	'Lock denied'=>'Lock geweigerd',
	'Lock failed'=>'Lock mislukt',
	'Lock has been reacquired by another process'=>'Lock is al toegepast door een ander proces',
	'Log Out'=>'Uitloggen',
	'Log processing complete'=>'Verwerking log voltooid',
	'Login'=>'Login',
	'Login to Account'=>'Login op account',
	'Logs in to this account as if you had entered this user\'s username and password.'=>'Inloggen op dit account',
	'MB (soft quota)'=>'MB (zachte limiet)',
	'MB/month'=>'MB/maand',
	'Manage Accounts'=>'Beheer accounts',
	'Manage tracks'=>'Beheer tracks',
	'Manage your playlists.'=>'Beheer uw playlists',
	'Manage your song playlist.'=>'Beheer uw titel playlist',
	'Management'=>'Beheer',
	'Manages remote servers for single-signon.'=>'Beheer remote servers',
	'Manages your streaming server accounts.'=>'Beheer uw streaming server accounts',
	'March'=>'Maart',
	'Maximum bit rate'=>'Maximale bit rate',
	'Maximum listeners'=>'Maximaal aantal luisteraars',
	'May'=>'Mei',
	'Media Library'=>'Media bibliotheek',
	'Media must be added to playlist before starting stream.'=>'Media moet aan de playlist worden toegevoegd alvorens stream kan worden gestart',
	'Message'=>'Bericht',
	'Message HTML (optional)'=>'HTML bericht (optioneel)',
	'Message text'=>'Bericht tekst',
	'Messages'=>'Berichten',
	'Minutes'=>'Minuten',
	'Minutes for %s'=>'Minuten voor %s',
	'Missing argument %d for %s()'=>'Ontbrekende argument %d voor %s()',
	'Mon'=>'Maa',
	'Month'=>'Maand',
	'Monthly'=>'Maandelijks',
	'More frequently'=>'Vaker',
	'Move track down'=>'Naar beneden',
	'Move track to bottom'=>'Naar eind',
	'Move track to top'=>'Bovenste',
	'Move track up'=>'Naar beneden',
	'Must specify a valid action'=>'Geldige actie verplicht',
	'Must specify source file'=>'Geldige bron file verplicht',
	'Must use --%s parameter'=>'U dient de --%s parameter te gebruiken',
	'Name'=>'Naam',
	'Never (one time only)'=>'Nooit (eenmalig)',
	'New account'=>'Nieuw account',
	'No'=>'Nee',
	'No accounts have been created'=>'Er zijn nog geen accounts aanwezig',
	'No playlists have been created.'=>'Er zijn geen playlists gemaakt',
	'No remote servers have been configured.'=>'Er zijn geen remote servers aangemaakt',
	'No response; possible configuration problem'=>'Geen reactie; mogelijke configuratie probleem',
	'No streaming source configured'=>'Er is geen stream bron geconfigureerd',
	'No such lock'=>'Lock niet aanwezig',
	'No such lock acquired'=>'Deze lock is niet toegepast',
	'None'=>'Geen',
	'Note that ShoutCast DNAS does not support reloading its configuration without interrupting your stream.  This reload operation has only flushed your server logs and reloaded your source configuration (if any).'=>'Merk op dat de Shoutcast DNA\'s geen reload van de configuratie ondersteund, zonder een herstart van de stream. Deze reload heeft enkel de logfiles en bronconfiguratie bijgewerkt (voor zover aanwezig).',
	'Note: Not updated in realtime.  Figures for'=>'Stats zijn niet in realtime. Figuren zijn van',
	'Note: altering the channels, sample rate, or crossfade settings may significantly increase CPU usage.'=>'Let op: het aanpassen van kanalen, sample rates of crossfade instellingen kunnen CPU gebruik sterk verhogen.',
	'Notification E-mail address'=>'E-mail adres voor meldingen',
	'Notify clients via E-mail when'=>'Breng de klant op de hoogte via e-mail wanneer',
	'November'=>'November',
	'Now Playing'=>'Speelt nu',
	'OK'=>'Ok',
	'October'=>'Oktober',
	'Offline'=>'Offline',
	'One or more accounts already exist with the specified %s'=>'Een of meer accounts bestaan reeds met de opgegeven %s',
	'One or more errors were found in your form submission.  Please correct the fields marked with asterisks (*) below.'=>'Een of meer problemen met uw ingevoerde gegevens. Corrigeer aub de velden gemarkeerd met een (*). ',
	'One or more issues were found with your submission.  Please correct the fields marked with asterisks'=>'Een of meer problemen met uw ingevoerde gegevens. Corrigeer aub de velden gemarkeerd met een (*).',
	'Online'=>'Online',
	'Operating system'=>'Besturings systeem',
	'Optimizing tables...'=>'Optimalizeer tabellen',
	'Overview'=>'Overzicht',
	'Package Limits'=>'Pakket limieten',
	'Page'=>'Pagina',
	'Password'=>'Wachtwoord',
	'Password do not match.'=>'Wachtwoord komen niet overeen',
	'Password must be at least 4 characters long.'=>'Wachtwoord moet minimaal 4 karakters lang zijn',
	'Permitted and enabled'=>'Toegestaan en ingeschakeld',
	'Permitted, but disabled'=>'Toegestaan maar uitgeschakeld',
	'Place the following code (or any combination of the following <span> elements) on your web page wherever you would like the corresponding information to appear:'=>'Plaats de volgende code (of een combinatie van de <span> componenten) in uw website waar u de gekozen informatie wenst weer te geven.',
	'Place the following code at the bottom of the web page, just before your </body> tag:'=>'Plaats de volgende code aan het eind van uw website, net voor de </body> tag',
	'Place the following code on your web page wherever you would like the summary to appear:'=>'Plaats de volgende code in uw website waar u de streamoverzichten wilt laten weergeven.',
	'Play all tracks from this playlist in order'=>'Speel alle tracks uit deze playlist op volgorde',
	'Play only one randomly selected track from this playlist'=>'Speel alleen 1 willekeurige track uit deze playlist',
	'Playback order'=>'Afspeel volgorde',
	'Playback style'=>'Afspeel style',
	'Playback weight'=>'Afspeel prioriteit',
	'Playlist'=>'Playlist',
	'Playlist Manager'=>'Playlist manager',
	'Playlist does not contain any tracks.'=>'Playlist bevat geen tracks',
	'Playlist does not exist.'=>'Playlist bestaat niet',
	'Playlist file is not readable.'=>'Playlist file is niet leesbaar',
	'Playlist must be created before starting stream.'=>'Playlist moet worden gemaakt voordat de stream word gestart',
	'Playlist permissions must be corrected before starting stream.'=>'Playlist permissies moeten worden aangepast voordat de stream word gestart',
	'Playlist rebuilt'=>'Playlist opnieuw bouwen',
	'Playlist saved successfully.'=>'Playlist succesvol opgeslagen',
	'Playlist settings'=>'Playlist instellingen',
	'Playlist sort details'=>'Playlist sorteer volgorde',
	'Playlists'=>'Playlists',
	'Please check your E-mail.'=>'Controleer uw e-mail',
	'Polling %s'=>'Polling %s',
	'Port'=>'Poort',
	'Port range for new servers'=>'Poort range voor nieuwe servers',
	'Process check disabled, skipping...'=>'Voortgang check uitgeschakeld... overslaan',
	'Processing and rotating logs...'=>'Verwerken en roteren van logfiles...',
	'Processing logs for %s ...'=>'Verwerken van logs voor %s',
	'Progress: %s%%; indexing %s'=>'Voortgang: %s%%; indexeren %s',
	'Prohibited (stream MUST use an offsite source)'=>'Niet toegestaan (stream MOET een offsite bron gebruiken)',
	'Projected data transfer'=>'Geschatte dataverkeer',
	'Provides integration code for you to use on your web site.'=>'Bied u code om te integereren in uw eigen website',
	'Random (shuffled)'=>'Willekeurig (shuffle)',
	'Randomize playlist'=>'Willekeurige playlist',
	'Realtime Stats'=>'Realtime statistieken',
	'Rebuild playlist on startup'=>'Playlist opnieuw bouwen bij opstarten',
	'Recent tracks'=>'Zojuist gedraaid',
	'Reference to unknown class: %s'=>'Referentie naar onbekende class: %s',
	'Reload Server'=>'Reload server',
	'Remember me'=>'Onthoud mij',
	'Remote'=>'Remote',
	'Remote Servers'=>'Remote servers',
	'Remote server details'=>'Remote server details',
	'Remote servers'=>'Remote servers',
	'Remove fallback file'=>'Verwijder fallback file',
	'Remove introduction file'=>'Verwijder introductie file',
	'Remove track from playlist'=>'Verwijder track uit playlist',
	'Repeat every'=>'Herhaal elke',
	'Repeat on'=>'Herhaal op',
	'Repeat schedule'=>'Herhaal planning',
	'Required only if you need to use an SMTP server.'=>'Alleen nodig als u een SMTP server nodig heeft',
	'Reset password'=>'Reset wachtwoord',
	'Restart Server'=>'Herstart server',
	'Retrieving current song...'=>'Huidig nummer ophalen...',
	'Return'=>'Terug',
	'Return to control server'=>'Terug naar controle paneel',
	'Return to the control server.'=>'Terug naar server beheer',
	'SMTP password'=>'SMTP wachtwoord',
	'SMTP port'=>'SMTP poort',
	'SMTP server'=>'SMTP server',
	'SMTP username'=>'SMTP gebruikersnaam',
	'SQL insert failed: %s'=>'SQL invoeging mislukt: %s',
	'Sample rate'=>'Sample rate',
	'Sat'=>'Zat',
	'Save'=>'Opslaan',
	'Scheduled'=>'Gepland',
	'Scheduled date'=>'Geplande datum',
	'Scheduled playlist details'=>'Geplande playlist details',
	'Scheduled playlists allow you to schedule a list of tracks to be played at a specific date and time.  These playlists can also be setup to repeat at given intervals, making them ideal for daily/weekly countdowns or pre-recorded shows.'=>'Geplande playlists staan u toe om tracks af te spelen op specifieke tijden. Ook kunnen deze playlists worden ingesteld om met bepaalde intervals te herhalen waardoor ze ideaal zijn voor bijvoorbeeld dagelijkse/wekelijkse countdowns of opgenomen shows. ',
	'Scheduled time'=>'Geplande tijd',
	'Select a message'=>'Selecteer een bericht',
	'Select a weight for this playlist below.  Songs in playlists with higher weights play more frequently than songs in playlists with lower weights.'=>'Selecteer een prioriteit voor onderstaande playlist. Nummers in de playlist met een hogere prioriteit worden vaker afgespeeld dan tracks met een lagere prioriteit.',
	'Sender E-mail address'=>'Afzender e-mail adres',
	'September'=>'September',
	'Sequential (in order)'=>'In volgorde',
	'Server %s is broadcasting at %skbps, exceeding limit of %skbps; stopping'=>'Server %s streamt op %kbps. Daarmee overschijd deze de limiet van %skpbs; uitschakelen',
	'Server %s is down and should be up; restarting'=>'Server %s is offline, maar zou online moeten zijn; herstarten',
	'Server Access Log'=>'Server toegang log',
	'Server Account Logs'=>'Server account log',
	'Server Account Statistics'=>'Server account statistieken',
	'Server Administration'=>'Server admin',
	'Server Control'=>'Server beheer',
	'Server Error Log'=>'Server main log',
	'Server Logs'=>'Server logs',
	'Server Status'=>'Server status',
	'Server exited immediately after startup'=>'Server sloot meteen af na het opstarten',
	'Server is not running'=>'Server is niet actief',
	'Server restarted gracefully.'=>'Server is opnieuw gestart',
	'Server started successfully'=>'Server succesvol gestart',
	'Server status'=>'Server status',
	'Server stopped'=>'Server gestopt',
	'Server title'=>'Server titel',
	'Server type'=>'Server type',
	'Session timed out.  Please login again to proceed.'=>'Sessie verlopen. Log nogmaals in om verder te gaan.',
	'SetUID binary'=>'SetUID binary',
	'Settings'=>'Instellingen',
	'Settings updated successfully.'=>'Instellingen met succes bijgewerkt',
	'Show this help summary'=>'Laat deze help overzicht zien',
	'Shutdown streaming server and suspend account'=>'Streaming server afsluiten en account schorsen.',
	'Single Sign-on'=>'Centrale login',
	'Single sign-on has not been enabled for this server.'=>'Centrale login is niet geactiveerd voor deze server',
	'Single sign-on login active'=>'Centrale login actief',
	'Site name'=>'Site naam',
	'Skip Song'=>'Volgend nummer',
	'Song skipped'=>'Nummer overgeslagen',
	'Songs'=>'Nummers',
	'Sorry, a database connection could not be established.  Please double-check your configuration and try again.%sDetails: %s'=>'Sorry, er kon geen database verbinding tot stand worden gebracht. Controleer uw configuratie en probeer het nog eens. %sDetails: %s.',
	'Sorry, an error occurred while attempting to update your playlist'=>'Sorry, er is een fout opgetreden tijdens het updaten van uw playlist.',
	'Sorry, this server is currently experiencing heavy load and cannot process your request at this time.  Please try again later.'=>'Sorry, deze server is op dit moment erg zwaar belast en kan uw opdracht niet op tijd verwerken. Probeer het later nog eens!',
	'Source Connected'=>'Bron verbonden',
	'Source Log'=>'Bron log',
	'Source Status'=>'Bron status',
	'Source does not support current song retrieval or no current song info available.'=>'Bron ondersteund geen track informatie of er is geen track informatie aanwezig op dit moment.',
	'Source exited immediately after startup'=>'Bron sloot meteen af na het opstarten van de server.',
	'Source file does not exist or is not readable'=>'Bron bestand is niet leesbaar of is niet aanwezig.',
	'Source is not running'=>'Bron niet online.',
	'Source password'=>'Bron wachtwoord',
	'Source path %s does not exist'=>'Bron path %s bestaat niet',
	'Source state changed'=>'Bron status gewijzigd',
	'Source status'=>'Bron status',
	'Source support is not enabled for this host'=>'Bron support is uitgeschakeld op deze host',
	'Source type'=>'Bron type',
	'Start Server'=>'Start server',
	'Statistics'=>'Statistieken',
	'Statistics for'=>'Statistieken voor',
	'Status'=>'Status',
	'Status could not be updated'=>'Status kon niet worden bijgewerkt',
	'Status updated successfully'=>'Status met succes bijgewerkt.',
	'Stop Server'=>'Stop server',
	'Stream %s successfully.'=>'Stream %s',
	'Stream Details'=>'Stream details',
	'Stream Status Summary'=>'Stream status overzicht',
	'Stream Title'=>'Stream titel',
	'Stream could not be %s'=>'Stream kan niet %s zijn',
	'Stream title'=>'Stream titel',
	'Streaming Server Control Panel'=>'Stream server controle paneel',
	'Streaming server accounts'=>'Stream server accounts',
	'Streaming source'=>'AutoDJ',
	'Streaming source %s is down and should be up; restarting'=>'Stream bron %s is offline maar zou online moeten zijn; herstaten',
	'Streaming source is not running'=>'Stream bron is niet online',
	'Streaming source started successfully'=>'Stream bron is succesvol gestart',
	'Subject'=>'Onderwerp',
	'Sun'=>'Zon',
	'Support'=>'Support',
	'Suspended'=>'Geschorst',
	'System Information'=>'Systeem informatie',
	'Take no action'=>'Onderneem geen actie',
	'Terminates this administration session.'=>'Sluit de admin sessie af',
	'The fallback file is an MP3 file that is played in a loop if the source stream disconnects.'=>'De fallback file is een MP3 file welke zal afspelen in een loop als de bron stream verbroken word.',
	'The introduction file is an MP3 file that is played immediately after each listener connects, before tuning in to the live stream.'=>'Een introductie file is een MP3 welke meteen wordt afgespeeld wanneer een luisteraar verbind. Handig voor bijvoorbeeld een reclame jingle!',
	'The server is not currently running.  Please start the server, then try again.'=>'De server is momenteel niet online. Start uw server en probeer het nogmaals.',
	'This server is already running.'=>'Server is reeds online',
	'This server is not running.'=>'Server is niet online',
	'This snippet is similar to the above, but it allows you to control the exact placement of various information about your stream through the use of individual <span> tags.'=>'Deze snippet is hetzelfde als hierboven, maar deze geeft u meer controle over de plaatsing en weergave van gedetaileerde informatie over uw stream door middel van individuele <span> tags',
	'This snippet will display the current song title and artist on your web page, refreshing once every minute.'=>'Deze snippet laat de huidige titel en artiest zien op uw website en ververst elke minuut automatisch.',
	'This will deactivate your server-side streaming source.  Note that any listeners will hear only silence after you perform this action, so you should be ready to activate your offsite source (a live broadcast, for example) immediately.  Are you sure you want to proceed?'=>'Dit schakelt uw online bron uit. Let op dat de huidige luisteraars alleen een stilte horen als u deze actie uitvoert. Dit geeft u de gelegenheid uw externe bron (livestream bijvoorbeeld) in te schakelen. Weet u zeker dat u hermee door wilt gaan?',
	'This will reactivate your server-side streaming source.  You should make sure you have disconnected your off-site streaming source (if any) before you continue.  Are you sure you want to proceed?'=>'Dit activeert uw online bron. Zorg er voor dat uw externe (live stream) is verbroken alvorens door te gaan. Weet u zeker dat u dit nu wilt doen?',
	'This will reload your server configuration without interrupting the stream.'=>'Dit herlaad uw server configuratie zonder onderbrekingen in uw stream.',
	'This will shut down your server and disconnect all listeners.'=>'Dit stopt uw server en verbreekt alle luisteraars.',
	'This will shut down your server and disconnect any listeners.  Are you sure you want to proceed?'=>'Dit stopt uw server en verbreekt alle luisteraars. Weet u zeker dat u dit nu wilt doen?',
	'This will skip to the next song in the playlist.'=>'Hiermee start u het volgende nummer in de playlist.',
	'This will start your server.'=>'Hiermee start u uw server',
	'This will stop your server, then start it again.  All listeners will be disconnected.'=>'Deze actie stopt uw server en wordt dan opnieuw gestart. Alle luisteraars worden verbroken.',
	'This will switch to the basic (non-drag-and-drop) playlist editor.  Any unsaved changes you have made to this playlist will be lost.  Click OK to proceed to the basic editor, or Cancel to return.'=>'Hiermee schakelt u over naar de basic playlist editor (geen drag en drop). Alle niet opgeslagen wijzigingen zullen verloren gaan. Klik op OK om door te gaan naar de basic editor of op Annuleer om terug te keren.',
	'This will switch to the full (drag-and-drop) playlist editor.  Any unsaved changes you have made to this playlist will be lost.  Click OK to proceed to the full editor, or Cancel to return.'=>'Hiermee schakelt u over naar de volledige playlist editor (drag en drop). Alle niet opgeslagen wijzigingen zullen verloren gaan. Klik op OK om door te gaan naar de volledige editor of op Annuleer om terug te keren.',
	'This will temporarily interrupt your stream and disconnect any listeners.  Are you sure you want to proceed?'=>'Dit zal tijdelijk uw stream onderbreken en uw luisteraars verbreken. Weet u zeker dat u dit nu wilt doen?',
	'Thu'=>'Don',
	'Title'=>'Titel',
	'Toggles your streaming source on or off, which may be useful during live streaming.'=>'Schakelt uw online bron aan of uit. Dit kan nuttig zijn tijdens live uitzendingen.',
	'Total'=>'Totaal',
	'Total accounts'=>'Totaal aantal accounts',
	'Track #%s from playlist #%s'=>'Track #%s uit playlist #%s',
	'Track %s is missing; removing'=>'Track %s mist; verwijderen',
	'Track list not available.'=>'Track list is niet beschikbaar.',
	'Tracks'=>'Tracks',
	'Tracks reindexed'=>'Tracks opnieuw ge-indexeerd',
	'Transfer'=>'Dataverkeer',
	'Transfer Limits'=>'Dataverkeer limieten',
	'Tue'=>'Din',
	'Tune In'=>'Schakel in',
	'Type'=>'Type',
	'URL'=>'URL',
	'Unable to access log file: %s'=>'Kan logfile niet benaderen',
	'Unknown'=>'Onbekend',
	'Update'=>'Update',
	'Update completed successfully: %s'=>'Update succesvol voltooid: %s',
	'Update media library'=>'Update media bibliotheek',
	'Update progress'=>'Update voortgang',
	'Updated failed: %s'=>'Update mislukt: %s',
	'Updating media library...'=>'Media bibliotheek wordt bijgewerkt...',
	'Uptime'=>'Uptime',
	'Usage'=>'Verbruik',
	'Username'=>'Gebruikersnaam',
	'Valid administrator commands include:'=>'Geldige admin commando\'s omvatten:',
	'Valid options include:'=>'Geldige optie\'s omvatten:',
	'Valid passwordless commands include:'=>'Geldige wachtwoord vrije opdrachten omvatten:',
	'Valid user commands include'=>'Geldige gebruiker opdrachten omvatten',
	'View'=>'Bekijk',
	'View Logs'=>'Bekijk logs',
	'View Statistics'=>'Bekijk statistieken',
	'Website URL'=>'Website URL',
	'Wed'=>'Woe',
	'Weekly'=>'Weekelijks',
	'When an account has been suspended'=>'Wanneer een account is geschorst',
	'When disk quota is exceeded'=>'Wanneer schijf quota overschreden is',
	'When transfer limit is exceeded'=>'Wanneer dataverkeer limiet overschreden is',
	'Yearly'=>'Jaarlijks',
	'Yes'=>'Ja',
	'You may now %slogin%s.'=>'U kunt nu %sinloggen%s.',
	'Your account has been suspended.'=>'Uw account is geschorst.',
	'Your media library has never been updated.'=>'Uw media bibliotheek is nooit bijgewerkt',
	'Your media library was last updated on'=>'Uw media bibliotheek is voor het laatst bijgewerkt op',
	'Your password has been reset successfully.'=>'Uw wachtwoord is succesvol gereset',
	'am'=>'am',
	'at'=>'op',
	'at %skbps'=>'op %skbps',
	'cannot be modified while stream is online'=>'kan niet worden aangepast als de stream online is',
	'checks/restarts crashed servers (included in "cronjob")'=>'controleert en herstart streams die zijn gecrashed (opgenomen in cron)',
	'command'=>'opdracht',
	'displays the Centova Cast version'=>'Laat het controlepaneel versie zien',
	'execute the system cronjob'=>'voert het systeem cronjob uit',
	'forwarded to an administrator for review'=>'doorgestuurd naar een admin om te laten onderzoeken',
	'kbps'=>'kbps',
	'of data transfer limit is reached'=>'van uw dataverkeer limiet is bereikt',
	'of disk quota is used'=>'van uw schijruimte quota is verbruikt',
	'on %s'=>'om %s',
	'options'=>'optie\'s',
	'pm'=>'pm',
	'processes all server logs (included in "cronjob")'=>'Verwerkt alle server logs (opgenomen in cronjob)',
	'provisions a new server'=>'Voorziet van een nieuwe server',
	'reconfigure a server'=>'her-configureert een server',
	'reload a server'=>'herlaad een server',
	'restart a server'=>'herstart een server',
	'retrieve information about a server'=>'ontvangt informatie over een server',
	'retrieve song/listener information for a server'=>'ontvangt titel/luisteraar informatie voor een server',
	'returns a list of all accounts and limited details for each'=>'geeft een lijst van alle account met alle limieten',
	'returns expected and actual server states'=>'geeft verwachte en actuele server statussen',
	'second(s)'=>'seconde(n)',
	'sets the status of a server (enabled/disabled)'=>'Stelt de status van een server in (in- of uitgeschakeld)',
	'source deactivated'=>'bron uitgeschakeld',
	'source reactivated'=>'bron opnieuw ingeschakeld',
	'start a server'=>'start een server',
	'stop a server'=>'stop een server',
	'suspended until further notice'=>'geschorst tot nader order',
	'terminates (deletes) an existing server'=>'verwijderd een bestaande server',
	'username'=>'gebruikersnaam',
	'will always be rebuilt if it does not exist'=>'zal altijd opnieuw worden gebouwd indien niet aanwezig',
	'will not be accurate for at least %s hour(s).'=>'zal niet accuraat zijn voor tenminste %s uur.',
	'%skbps stream'=>'%skbps stream',
	'(optional; required for album covers and buy-now links in recent tracks list)'=>'(Optioneel: benodigd voor album hoesjes en KOOP NU links in track lijst)',
	'Activate start page'=>'Activeer start pagina',
	'Album'=>'Album',
	'Albums'=>'Albums',
	'All'=>'Alle',
	'All genres'=>'Alle genres',
	'Allows retrieval of album covers and affiliate sales.'=>'Staat ontvangst van album covers en partner verkoop toe.',
	'Amazon access key ID'=>'Amazon toegang key ID',
	'An error occurred while attempting to update this password.  Please correct the fields marked below.'=>'Er is een fout opgetreden tijdens een poging dit wachtwoord bij te werken. Corrigeer de gemarkeerde velden aub.',
	'Are you sure you want to revert this playlist?  Click OK to discard your changes and revert to the original, or Cancel to resume editing this playlist.'=>'Weet u zeker dat u de playlist wilt herstellen? Klik op OK om wijzigingen ongedaan te maken en te herstellen naar het origineel of op annuleer om door te gaan met het bewerken van deze playlist.',
	'Bottom'=>'Onderaan',
	'Change administrator password'=>'Wijzig admin wachtwoord',
	'Confirm new administrator password'=>'Bevestig nieuwe admin wachtwoord',
	'Create and manage your playlists.'=>'Maak en beheer uw playlists.',
	'Create new playlist'=>'Maak nieuwe playlist',
	'Current administrator password'=>'Huidige admin wachtwoord',
	'Dedicated to'=>'Bestemd voor',
	'Down'=>'Offline',
	'Enable Amazon integration'=>'Schakel Amazon integratie in',
	'Enable on-demand content widget'=>'Schakel on-demand inhoud in',
	'Enable recent tracks widget'=>'Schakel overzicht recente tracks in',
	'Enable song request widget'=>'Schakel functie voor verzoek aanvragen in',
	'Features'=>'Kenmerken',
	'Hosted by %s'=>'Gehost door %s',
	'Immediate'=>'Direct',
	'Immediate playlists allow you to queue tracks to be played immediately after the end of the current track.  These playlists are useful for playing tracks on demand, such as song requests.'=>'Deze functie bied een online formulier waar uw luisteraars een verzoekje kunnen aanvragen. Let op dat dit geen verzoek systeem is dat werkt via het controlepaneel, maar word gewoon naar het e-mail adres verstuurd wat is opgegeven in uw streamaccount. Uw e-mail adres wordt niet aan de gebruiker getoond!',
	'Invalid account'=>'Ongeldig account',
	'Invalid track addition request.'=>'Ongeldig track toevoeging verzoek',
	'Keyword'=>'Sleutelwoord',
	'Launch media library'=>'Start media bibliotheek',
	'License details'=>'Licentie details',
	'Loading ...'=>'Laden...',
	'Manage Playlists'=>'Beheer playlists',
	'Manage playlists'=>'Beheer playlists',
	'Manage your media library and add tracks to playlists.'=>'Beheer uw media bibliotheek en voeg tracks aan uw playlist toe',
	'Media'=>'Media',
	'Media library was last updated'=>'Media bibliotheek is voor het laatst bijgewerkt op',
	'New administrator password'=>'Nieuw admin wachtwoord',
	'No on-demand content is available at this time.'=>'Er is geen on-demand inhoud aanwezig op dit moment',
	'No playlists are active for this account'=>'Er zijn geen playlists actief voor dit account',
	'Not authorized to access playlist.'=>'Geen toegang tot deze playlist',
	'Not found'=>'Niet gevonden',
	'Note: An Amazon access key ID has been configured for this account.  This may cause the import to take an unusally long time as album covers and affiliate information are retrieved from Amazon.com.'=>'Let op: Een Amazon Access Key is ingesteld voor dit account. Dit kan betekeken dat het importeren erg lang kan duren omdat album covers en parnter informatie word binnengehaald via Amazon.com.',
	'Note: scheduling is unavailable because the %s streaming source is in use, which does not support scheduling.'=>'Let op: inplannen is niet beschikbaar omdat de %s streaming bron actief is op dit moment en deze ondersteund geen inplanning.',
	'Now playing:'=>'Speelt nu:',
	'On-demand Content'=>'On-demand inhoud',
	'On-demand content'=>'On-demand inhoud',
	'On-demand content has been disabled for this stream.'=>'On-demand inhoud is uitgeschakelt voor deze stream.',
	'Parent folder'=>'Hoofd map',
	'Password Change'=>'Wijzigen wachtwoord',
	'Password updated successfully.'=>'Wachtwoord succesvol aangepast',
	'Place the following code on your web page wherever you would like the on-demand content browser to appear:'=>'Plaats de volgende code in uw website op de plaats waar u de on-demand inhoud browser wilt laten weergeven',
	'Place the following code on your web page wherever you would like the recent tracks list to appear:'=>'Plaats de volgende code in uw website op de plaats waar u de recente tracks lijst wilt laten weergeven:',
	'Place the following code on your web page wherever you would like the request form to appear:'=>'Plaats de volgende code in uw website op de plaats waar u het verzoek formulier wilt laten weergeven:',
	'Play selected files.'=>'Speel geselecteerde files',
	'Please enter a valid E-mail address.'=>'Geef een geldig e-mail adres',
	'Please provide a valid song request.'=>'Geef aub een geldig titel verzoek',
	'Please wait'=>'Moment aub',
	'Please wait...'=>'Moment aub...',
	'Powered by '=>'Powered by',
	'Recent Tracks'=>'Recente tracks',
	'Recent tracks list has been disabled for this stream.'=>'Recente tracks lijst is uitgeschakeld voor deze stream',
	'Remove'=>'Verwijder',
	'Request a song'=>'Verzoekplaat aanvragen',
	'Return to control panel'=>'terug naar controle paneel',
	'Revert'=>'Herstel',
	'Revert playlist changes'=>'Herstel playlist wijzigingen',
	'Save playlist changes'=>'Playlist wijzigingen opslaan',
	'Saving, please wait...'=>'Opslaan, een ogenblik geduld...',
	'Scheduled playlists allow you to schedule a list of tracks to be played at a specific date and time.  These playlists can also be setup to repeat on a schedule, making them ideal for daily/weekly countdowns or pre-recorded shows.'=>'Geplande playlists stellen u in staat om een lijst te maken met tracks welke op een bepaalde tijd wordt afgespeeld. Deze playlists kunnen ook gebruikt worden om bijvoorbeeld opnames te herhalen.',
	'Search'=>'Zoek',
	'Song (artist/title)'=>'Nummer (artiest/titel)',
	'Song Requests'=>'Verzoekjes',
	'Sorry, song requests have been disabled for this stream.'=>'Sorry, verzoekjes aanvragen is uitgeschakeld voor deze stream.',
	'Sorry, your song request could not be submitted at this time.'=>'Sorry, uw verzoek kan niet worden verzonden op dit moment.',
	'Sorry, your song request was not valid and could not be submitted.'=>'Sorry, uw verzoekje is niet geldig en kan niet worden verzonden.',
	'Submit song request'=>'Verstuur aanvraag',
	'The requested page could not be found.'=>'De gevraagde pagina kan niet worden weergegeven',
	'This snippet will display a browser for your on-demand content, and allow your visitors to listen to and create playlists for your content.'=>'Deze code geeft u de gelegenheid een on-demand browser weer te geven op uw site, waar uw luisteraars kunnen luisteren of een playlist kunnen maken van uw muziek.',
	'This snippet will display a form with which users can submit song requests.  Note that requests are NOT handled by Centova Cast itself, they are simply sent via E-mail to the E-mail address configured for your stream.  Your E-mail address will not be disclosed to the public.'=>'Deze functie bied een online formulier waar uw luisteraars een verzoekje kunnen aanvragen. Let op dat dit geen verzoek systeem is dat werkt via het controlepaneel, maar word gewoon naar het e-mail adres verstuurd wat is opgegeven in uw streamaccount. Uw e-mail adres wordt niet aan de gebruiker getoond!',
	'This snippet will display a list of recently played tracks (including Amazon affiliate links and album cover images if Amazon integration is enabled).'=>'Deze functie laat een lijst met recent gespeelde tracks zien (inclusief Amazon partner links en album covers wanneer de Amazon functie is ingeschakeld).',
	'Top'=>'Bovenaan',
	'Track cover'=>'Track cover',
	'Unknown stream'=>'Onbekende stream',
	'Up'=>'Omhoog',
	'Update password'=>'Update wachtwoord',
	'Update your Media Library'=>'Update uw media bibliotheek',
	'Updating media library, please wait...'=>'Bijwerken media bibliotheek, ogenblikje...',
	'Web Audio Player'=>'Web audio player',
	'You have not saved your changes to this playlist.  Click OK to discard your changes, or Cancel to return to this playlist to save your changes.'=>'U heeft uw wijzigingen aan deze playlist niet opgeslagen. Klik op OVERSLAAN om de wijzigingen niet op te slaan, of op ANNULEER om terug te keren naar de playlist ',
	'You must select at least one item.'=>'U dient minimaal 1 item te selecteren.',
	'Your E-mail'=>'Uw e-mail adres',
	'Your media library is currently empty.  After you have uploaded your media, click the %sUpdate media library%s button at the bottom-right corner of the screen to allow Centova Cast to import your media.%sEach time you add more media to your library in future, you\'ll need to click %sUpdate media library%s again to add the new media to Centova Cast.'=>'Uw media bibliotheek is momenteel leeg. Wanneer u MP3\'s heeft geupload, klik dan op %sUpdate media bibliotheek%s om de bestanden te importeren in het controle paneel.%sElke keer wanneer u nieuwe media upload, dient u te klikken op %sUpdate media bibliotheek%s om de nieuwe media toe te voegen.',
	'Your selection returned more than %d results.  For performance reasons, only the first %d results have been displayed.'=>'Uw keuze resulteerde in meer dan %d resultaten. Om performance redenen zijn alleen de eerste %d resultaten weergegeven.',
	'Your song request has been submitted - thank you.'=>'Uw verzoekje is verstuurd. Bedankt!',
	'Archive'=>'Archief',
	'Audio File'=>'Adio file',
	'CSS File'=>'CSS file',
	'Calendar File'=>'Kalender file',
	'GZipped Archive'=>'GZipped archief',
	'HTML File'=>'HTML file',
	'Heavy Rotation'=>'Zware rotatie',
	'Image File'=>'Image file',
	'Light Rotation'=>'Lichte rotatie',
	'Medium Rotation'=>'Middelmatige rotatie',
	'Microsoft Excel File'=>'Microsoft Excel File',
	'Microsoft Powerpoint File'=>'Microsoft Powerpoint File',
	'Microsoft Word File'=>'Microsoft Word File',
	'Must specify %s value'=>'Moet een waarde %s opgeven',
	'PDF File'=>'PDF File',
	'Prohibited'=>'Geweigerd',
	'Station identification'=>'Station identificatie',
	'Text File'=>'Tekst file',
	'Unknown/Binary File'=>'Onbekende/Binaire file',
	'Video File'=>'Video file',
	'Weekly Top 10 Countdown'=>'Weekelijkse TOP 10 countdown',
	'Windows Binary File'=>'Windows binaire file',
	'%s Hz'=>'%s Hz',
	'Added %s new tracks to playlist %d.'=>'%s nieuwe tracks toegevoegd aan playlist %d',
	'Checking for missing album covers...'=>'Controleert op missende album covers',
	'Enable re-encoding on new servers'=>'Schakel re-encoding in op nieuwe servers',
	'Error'=>'Fout',
	'Error adding new tracks to playlist'=>'Fout bij het toevoegen van nieuwe tracks aan de playlist',
	'Host: %s%s%s Port: %s%s%s'=>'Host: %s%s%s Poort: %s%s%s',
	'If you do not plan to use start page support, %sclick here%s to permanently dismiss this error message.'=>'Indien u geen startpagina wenst te ondersteunen, %sklik hier% om de melding definitief uit te schakelen.',
	'Mono'=>'Mono',
	'No, disable re-encoding (if supported by source)'=>'Nee, schakel re-encoding uit (indien ondersteund)',
	'Preview'=>'Voorbeeld',
	'Preview track(s)'=>'Beluister tracks',
	'Standard Rotation'=>'Standaard rotatie',
	'Stereo'=>'Stereo',
	'The specified playlist does not exist.'=>'Geselecteerde playlist bestaat niet.',
	'The start page for this stream (if enabled) is available at: '=>'De startpagina voor deze stream (indien ingeschakeld) is bereikbaar via:',
	'There is no playlist that matches the specified keyword.'=>'Er is geen playlist aanwezig dat aan uw sleutelwoord voldoet.',
	'Tip: Your client start pages are not working at this time.  Please ensure that the Apache mod_layout module is installed on your server and ..htaccess file support is not disabled for this web site.  This message will disappear when your server configuration is corrected.'=>'Tip: uw klant startpagina\'s werken niet op dit moment. Zorg ervoor dat de Apache mod_layout module op de server is geinstalleerd en dat .htaccess gebruik voor dit domein niet is uitgeschakeld. Dit bericht zal verdwijnen wanneer de configuratie is aangepast.',
	'Yes, re-encode media to stream bit rate'=>'Ja, re-encode de media naar de stream bitrate',
	'Allows listeners to tune in even behind restrictive firewalls; %sread warning here%s before enabling.'=>'Staat luisteraars toe om te luisteren zelfs als ze achter gelimiteerde firewalls verbinding maken. %sLees waarschuwing hier%s voordat u dit inschakelt! ',
	'At least one general rotation playlist must be enabled to start the stream.'=>'Er moet tenminste 1 standaard rotatie playlist actief zijn om de stream te kunnen starten. ',
	'At least one general rotation track must be available to start the stream.'=>'Er moet tenminste 1 standaard rotatie playlist aanwezig zijn om de stream te kunnen starten.',
	'Default channels for re-encoding'=>'Standaard kanalen voor re-encoding',
	'Default crossfade length for re-encoding'=>'Standaard crossfade lengte voor re-encoding',
	'Default sample rate for re-encoding'=>'Standaard sample rate voor re-encoding',
	'Enable port 80 proxying'=>'Activeer poort 80 proxy',
	'Error creating playlist: %s'=>'Fout bij het maken van playlist: %s',
	'Interruptible'=>'Onderbreekbaar',
	'No active general rotation playlists exist for this stream.'=>'Er is geen actieve standaard rotatie playlist aanwezig voor deze stream',
	'No tracks exist in the active playlists for this account'=>'Er zijn geen tracks aanwezig in de actieve playlist voor dit account',
	'No tracks have been added to the general rotation playlist(s) for this stream.'=>'Er zijn geen tracks toegevoegd aan de standaard rotatie playlist(s) voor deze stream.',
	'No, always play to completion'=>'Nee altijd tot aan het einde afspelen',
	'This snippet will display a form with which users can submit song requests.  Note that requests are NOT handled internally, they are simply sent via E-mail to the E-mail address configured for your stream.  Your E-mail address will not be disclosed to the public.'=>'Deze snippet laat een formulier zien waar luisteraars nummers kunnen aanvragen. Merk op dat deze aanvragen NIET intern worden verwerkt, maar de aanvragen worden simpel via e-mail aan u verstuurd naar het e-mail adres welke u heeft geconfigureerd in het systeem. Dit e-mail adres is overigens niet zichtbaar voor het publiek!',
	'Unable to identify account to check playlist state.'=>'Identificatie van server account niet mogelijk om de playlist status te controleren',
	'Yes, terminate if another scheduled playlist is due to begin'=>'Ja, uitschakelen als een ander geplande playlist op het punt staat te beginnen',
	'advanced to next song'=>'uitgebreid naar het volgende nummer',
	'reloaded'=>'herladen',
	'restarted'=>'opnieuw gestart',
	'started'=>'gestart',
	'stopped'=>'gestopt',
	'The specific problems detected included:'=>'Specifieke problemen omvatten:',
	'This message will disappear (and the graphs will appear) when your server configuration is corrected.'=>'Dit bericht verdwijnt en de afbeeldingen verschijnen, wanneer de server configuratie is aangepast',
	'Tip: Your statistics graphs are not working at this time.  Please ensure that PHP\'s GD extension is installed (including PNG and FreeType support).'=>'Tip: Uw statistiek grafieken werken niet op dit moment. Zorg ervoor dat de GD extensies en PHP zijn geladen (inclusief PNG en FreeType support)',
	'imagecreate() not available - PHP\'s GD extension is not installed'=>'imagecreate() niet beschikbaar. GD extensies zijn niet geinstalleerd in PHP',
	'imagepng() not available - PHP was not built with libpng support'=>'imagepng() niet beschikbaar. PHP is niet gecompileerd met libpng support.',
	'imagettftext() not available - PHP was not built with FreeType support'=>'imagettftext() niet beschikbaar. PHP is niet gecompileerd met FreeType support',
	'An internal %s has occurred (%s)'=>'Een intern %s is opgetreden (%s)',
	'No response, possible configuration problem'=>'Geen reactie, mogelijk configuratie probleem',
	'%s in %s track(s)'=>'%s in $s track(s)',
	'Account created successfully, but stream could not be started'=>'Account succesvol aangemaakt, maar de stream kon niet worden gestart',
	'Disable playlist'=>'Playlist uitschakelen',
	'Disk usage'=>'Schijf gebruik',
	'Enable playlist'=>'Playlist inschakelen',
	'GMT'=>'GMT',
	'Genre'=>'Genre',
	'Invalid track addition request'=>'Ongeldige aanvraag voor het toevoegen van track',
	'No, always play to completion or stop time'=>'Nee, altijd afspelen tot het einde of tot stoptijd',
	'Note: statistics are recorded in the server\'s time zone (GMT %s), which differs from yours by %s hour(s).'=>'Let op: statistieken worden gemaakt door de server tijdzone (GMT %s), welke %s uur verschilt met uw instellingen',
	'Play all tracks randomly (shuffled)'=>'Speel alle tracks door elkaar (shuffle)',
	'Play all tracks sequentially (in order)'=>'Speel alle tracks achter elkaar (in volgorde)',
	'Server default'=>'Server standaard',
	'Stop after'=>'Stop na',
	'Time zone'=>'Tijdzone',
	'Unlimited'=>'Ongelimiteerd',
	'Unspecified'=>'Niet nader omschreven',
	'minutes (0 to play to completion)'=>'minuten (0 om af te spelen tot het eind)',
	'Re-indexing media without import as destination playlist does not exist...'=>'Her-indexeren van media zonder een import als doel playlist bestaat niet',
	'Administrator E-mail address'=>'Admin e-mail adres',
	'Continue'=>'Doorgaan',
	'Database name'=>'Database naam',
	'Include in API cluster'=>'Toevoegen aan API cluster',
	'License key'=>'Licentie sleutel',
	'MySQL hostname'=>'MySQL Hostnaam',
	'MySQL password'=>'MySQL paswoord',
	'MySQL username'=>'MySQL gebruikersnaam',
	'Next'=>'Volgende',
	'Provisioning server for API clustering'=>'Server aanlevering voor API cluster',
	'Server %s'=>'Server %s',
	'The server with the fewest accounts'=>'Server met de minste accounts',
	'This server (%s)'=>'Deze server (%s)',
	'This setting is used only when API clustering is enabled, and does not affect accounts created manually.'=>'Deze instelling heeft alleen effect wanneer API clustering is ingeschakeld en heeft geen invloed op bestaande servers',
	'Aborted by event notification script'=>'Afgebroken door het event notificatie script',
	'An error occurred while updating this playlist'=>'Er is een fout opgetreden tijdens het bijwerken van deze playlist',
	'Individual commands may also accept other options; refer to the manual for'=>'Individuele opdrachten kunnen ook andere opties bevatten. Raadpleeg de handleiding hiervoor',
	'No matching playlist found'=>'Geen overeenkomstige playlist gevonden',
	'No matching tracks found'=>'Geen overeenkomstige tracks gevonden',
	'Playlist updated'=>'Playlist bijgewerkt',
	'The specified username does not exist.'=>'De opgegeven gebruikersnaam bestaat niet',
	'activate or deactivate the playlist'=>'Activeer of de-activeer de playlist',
	'activate or deactivate the source'=>'Activeer of de-activeer de bron',
	'activate/deactivate server-side source (autodj)'=>'Activeer of de-activeer de serverbased bron (AutoDJ)',
	'add new media to first playlist matching TEXT'=>'voeg media toe aan de eerste playlist welke overeenkomt met TEXT',
	'add new media to playlist with specified ID'=>'voet nieuwe media toe aan de playlist welke overeenkomt met TEXT',
	'add/remove tracks to/from the playlist'=>'toevoegen/verwijderen van track aan/uit de playlist',
	'apply (i.e., cronjob, version, etc.)'=>'toepassen (v.b. cronjob, versie, enz)',
	'details.  Use "all" as the username for commands where a username does not'=>'details. Gebruik "all" als gebruikersnaam voor commando\'s waar een gebruikersnaam niet',
	'modify playlists for a server'=>'wijzigt playlists voor een server',
	'only accounts with usernames matching TEXT'=>'alleen accounts waarvan de gebruikersnaam overeenkomt met TEXT',
	'reconfigure a server (see XML API documentation)'=>'her-configureer een server (zie XML API handleiding)',
	'reindex the media library for a server'=>'her-indexeert de media bibliotheek voor een server',
	'retrieve last 10 songs played on a server'=>'haalt de laatste 10 gespeelde tracks op de server op',
	'skips to the next song on a server'=>'gaat naar het volgende nummer op de server',
	'specifies new account status'=>'specificeert nieuw account status',
	'tracks by artists whose names match TEXT'=>'tracks op artist waarvan de naam overeenkomt met TEXT',
	'tracks from albums whose names match TEXT'=>'tracks uit albums waarvan de naam overeenkomt met TEXT',
	'tracks whose filesystem paths match TEXT'=>'tracks waarvan de filesysteem path overeenkomt met TEXT',
	'tracks whose titles match TEXT'=>'tracks waarvan de titel overeenkomt met TEXT',
	'use first playlist matching TEXT'=>'gebruik de eerste playlist welke overeenkomt met TEXT',
	'use first playlist with specified ID'=>'gebruik eerste playlist met opgegeven ID',
	'Cast Daemon'=>'Server Daemon',
	'Character set'=>'Karakter set',
	'Event scripts'=>'Event scripts',
	'Last cron job'=>'Laatste cronjob',
	'Locale'=>'Locale',
	'Note that this file must match the bit rate, sample rate, and number of channels configured for your stream.'=>'<b>Let op</b> dat deze file overeenkomt met de bitrate, samplerate en kanalen als ook geconfigureerd is voor uw stream!',
	'Started %s, completed %s'=>'Gestart %s, voltooid %s',
	'The fallback file is an audio file that is played in a loop if the source stream disconnects.'=>'Een fallback file is een audiofile welke onmiddelijk word gestart wanneer de live stream om de een of andere reden word verbroken. De luisteraars krijgen dan dit bestand te horen (bij nieuwe accounts hebben wij hier standaard een mp3 geplaatst welke de melding geeft dat het station op dat moment geen uitzending heeft)<br>',
	'The introduction file is an audio file that is played immediately after each listener connects, before tuning in to the live stream.'=>'Een INTRO file is een audio file welke onmiddelijk start als een luisteraar inschakelt, voordat deze naar de livestream gaat (handig voor reclame/sponsor) doeleinden',
	'Character encoding'=>'Karakter codering',
	'Default character encoding for new servers'=>'Standaard karakter codering voor nieuwe servers',
	'Note that if you have already imported any media, you should %sclick here%s now to update your media library with the new character encoding.'=>'Merk op dat wanneer u reeds media heeft geimporteerdu %shier%s moet klikken om uw media bibliotheek bij te werken met de nieuwe karakter codering.',
	'Perform full library update'=>'Voer een volledige bibliotheek update uit',
	'Your preferred character encoding has also been changed.'=>'Uw gewenste karakter codering is ook gewijzigd',
	'AM'=>'AM',
	'Adding %s'=>'%s toevoegen',
	'Advanced'=>'Uitgebreid',
	'All logs'=>'Alle logbestanden',
	'Allow client-specified Amazon%s affiliate IDs'=>'Sta client specifieke Amazon partner ID\'s toe',
	'Allow server log downloads'=>'Server log download toestaan',
	'Allows automated retrieval of album covers and affiliate sales.  %sClick here%s to generate your key.'=>'Staat het automatisch ontvangen van album covers en partner verkopen toe. %sKlik hier%s om uw sleutel te genereren.',
	'Allows users to download their streaming server/source logs in ZIP or tarball format.  Note that log compression is very CPU-intensive.'=>'Gebruikers toestaan de stream/server logbestanden te downloaden in het ZIP of TARBALL formaat. Merk op dat het inpakken van bestanden erg CPU intensief is!',
	'Allows you (the hosting provider) to collect affiliate sales credits if the client does not configure his own Amazon%s affiliate ID.'=>'Staat u (de hosting provider) toe om credits te verzamelen van verkopen wanneer een gebruiker geen partner ID op heeft gegeven',
	'Amazon Web Services%s Access Key ID'=>'Amazon Web Services toegang key',
	'Amazon%s affiliate ID'=>'Amazons partner ID',
	'An error occurred while attempting to compress your logs'=>'Er is een fout opgetreden tijdens het inpakken van uw logbestanden',
	'Apr'=>'Apr',
	'Archival failed'=>'Inpakken mislukt',
	'Aug'=>'Aug',
	'Basic Configuration'=>'Basis configuratie',
	'Compressing %s ...'=>'Comprimeren %s ...',
	'Dec'=>'Dec',
	'Default Amazon%s affiliate ID'=>'Standaard Amazon partner ID',
	'Depending on the size and number of logs in your account, this may take some time -- please be patient.  Navigating away from this web page will cancel your download.'=>'Afhankelijk van de aantal regels in uw logbestanden, kan het comprimeren even duren -- Even geduld aub. Blijf aub op deze pagina om het inpakken niet te onderbreken!',
	'Disable server account'=>'Server account uitschakelen',
	'Download'=>'Download',
	'Enable server account'=>'Server account inschakelen',
	'Feb'=>'Feb',
	'Files'=>'Bestanden',
	'If enabled, clients can provide their own affiliate IDs to collect credit for affiliate sales.  If disabled, only the default affiliate ID above will be used.'=>'Indien ingeschakeld, kan een gebruiker zijn eigen partner ID opgeven voor verkopen. Indien uitgeschakeld, wordt altijd het standaard partner ID hierboven gebruikt.',
	'Jan'=>'Jan',
	'Jul'=>'Jul',
	'Jun'=>'Jun',
	'Log compression failed: %s'=>'Log compressie mislukt: %s',
	'Logs archived'=>'Logs ingepakt',
	'Mar'=>'Maa',
	'Master Relaying'=>'Hoofd relay',
	'Mountpoint Relaying'=>'Mountpoint relay',
	'Note: Amazon%s integration has been enabled.  This may cause the import to take an unusally long time as album covers and affiliate information are retrieved from Amazon.com.'=>'Let op: Amazon integratie is ingeschakeld. Dit kan tot gevolg hebben dat het importeren van covers en cd informatie erg lang duurt omdat dit wordt gedaan via Amazon.com! ',
	'Nov'=>'Nov',
	'Number of recent tracks'=>'Aantal recente tracks',
	'Oct'=>'Okt',
	'PM'=>'PM',
	'Permitted'=>'Toegestaan',
	'Port 80 proxy'=>'Poort 80 proxy',
	'Provisioning account %s ...'=>'Aanleveren account %s ...',
	'Relaying'=>'Relaying',
	'Sep'=>'Sep',
	'Server Overrides'=>'Geforceerde config',
	'Source'=>'Bron',
	'Start Page'=>'Start pagina',
	'Stream is offline.'=>'Stream is offline',
	'Stream is online and broadcasting.'=>'Stream is online',
	'To add your media to the playlists you\'ve created above, launch your media library below.'=>'Om media toe te voegen aan de playlist welke u hierboven heeft gemaakt, gebruikt u de Media Bibliotheek hieronder',
	'Today'=>'Vandaag',
	'Unknown software to import: %s'=>'Onbekende software: %s',
	'Unresolved stream outage detected.'=>'Niet herstelde server uitval gedetecteerd',
	'Unsuspend server account'=>'Ingeschakelde server account',
	'Yesterday'=>'Gisteren',
	'Your logs are being compressed now and your download will begin in a few moments.'=>'Uw logbestanden worden ingepakt en de download beging in een paar seconden',
	'maximum of 10'=>'Maximaal 10',
	'MB'=>'MB',
	'Tip: Your client start pages are not working at this time.  Please ensure that the Apache mod_rewrite module is installed on your server and .htaccess file support is not disabled for this web site.  This message will disappear when your server configuration is corrected.'=>'Tip: de start pagina\'s van gebruikers werken niet op dit moment. Zorg er voor dat de mod_rewrite module geladen is in Apache en dat .htaccess support niet is uitgeschakeld voor deze website. Dit bericht zal verdwijnen wanneer de configuratie in orde is.  ',

//added by Kobus

	'Disconnect listeners if source disconnects'=>'Luisteraars verbreken wanneer bron wordt verbroken',
	'Disconnect idle sources after'=>'Verbreek een stille bron na',
	'Always disconnect listeners after'=>'Luisteraars altijd verbreken na',
	'minute(s) (0 for never)'=>'Minuten (0 voor nooit)',
	'Hostname lookups'=>'Hostnamen weergeven',
	'Disabled (use IP addresses only)'=>'Uitgeschakeld (laat IP adressen zien)',
	'Enabled (may cause delays)'=>'Ingeschakeld (kan vertraging opleveren)',
	'Directory port (Yport)'=>'Directory poort (Yport)',
	'Use server'=>'Gebruik server',
	'Stream title format'=>'Stream titel formaat',
	'Stream URL format'=>'Stream URL formaat',
	'Public server'=>'Publieke server',
	'Automatic (determined by source)'=> 'Automatisch (bron beslist)',
	'Never'=>'Nooit',
	'Always'=>'Altijd',

	'Allow other servers to relay stream'=>'Andere servers mogen uw stream doorsturen',
	'Allow relays to make stream public'=>'Sta doorsturende servers toe uw stream publiek te maken',
	'Stream server'=> 'Stream server',
	'Stream port'=> 'Stream poort',

//These lines do NOT translate in system!
	'Configures relaying of your stream by other servers. Your stream will act as a source for the remote server'=>'Configureert het doorsturen van uw stream door andere servers. Uw stream zal zich als bron voor andere servers gedragen',
	'Public server determines whether the stream will appear in public yellow-pages services'=>'Publieke server regelt de weergave van uw stream in zogenaamde gouden gids directory\'s (Niet aangeraden!)', 
	'Controls the title and URL shown in media players. Use %s to insert the title/URL provided by the source'=>'Beheert de weergave van titel en URL in media spelers. Gebruik %s om titel/url aangeleverd door de bron te gebruiken',
	'Configures relaying of other streams by your server. The remote server will act as a source for your stream'=>'Configureert het doorsturen van andere streams door UW server. De andere stream zal de bron vormen voor uw stream',

	
	'%.1f KB'=>'',
	'%.1f MB'=>'',
	'%.1f minute(s)'=>'',
	'%.1f%%'=>'',
	'%.2f'=>'',
	'%.2f listeners'=>'',
	'%.2f track(s)'=>'',
	'%.2f%%'=>'',
	'%s'=>'',
	'%s Software Configuration'=>'',
	'%s countries'=>'',
	'%s events on file.  Displaying page %s of %s.'=>'',
	'%s kbps'=>'',
	'%s listener(s)'=>'',
	'%s minute(s)'=>'',
	'%s session(s)'=>'',
	'%s track(s)'=>'',
	'%s%.1f%%%s of total minutes'=>'',
	'%s%.1f%%%s of total sessions'=>'',
	'%s/%s'=>'',
	'%s/%s kbps'=>'',
	'%sError%s: %s.'=>'',
	'(provides realtime geographic mapping of your listeners\' locations'=>'',
	'0 - 30 sec'=>'',
	'1 hour - 4 hours'=>'',
	'15 - 30 min'=>'',
	'2 - 5 min'=>'',
	'30 min - 1 hour'=>'',
	'30 sec - 2 min'=>'',
	'30-day trend'=>'',
	'4hours +'=>'',
	'5 - 15 min'=>'',
	'60-day trend'=>'',
	'7-day trend'=>'',
	'AIM'=>'',
	'Account Logs'=>'',
	'Account Statistics'=>'',
	'Account could not be loaded; aborting'=>'',
	'Account does not exist in database, or is not owned by this account'=>'',
	'Account is active.'=>'',
	'Account is suspended.'=>'',
	'Account reparented'=>'',
	'Account settings modified by %s'=>'',
	'Accounts'=>'',
	'Actiate start page'=>'',
	'Active from'=>'',
	'Active until'=>'',
	'Administrator'=>'',
	'Afternoon'=>'',
	'Agent'=>'',
	'Agent Type'=>'',
	'Airtime'=>'',
	'Album name'=>'',
	'All of its client accounts will be disabled as well.'=>'',
	'Allocated bandwidth'=>'',
	'Allocated data transfer'=>'',
	'Allocated disk space'=>'',
	'Allocated listener slots'=>'',
	'Allocated: %s%.1f%%%s.%sThis is the combined total of the data transfer limits you have allocated to all of your client accounts.'=>'',
	'Allocated: %s%.1f%%%s.%sThis is the combined total of the disk quotas you have allocated to all of your client accounts.'=>'',
	'Allows realtime geographic mapping of listener locations for each stream.  %sClick here%s to generate your key.'=>'',
	'Artist name'=>'',
	'AutoDJ'=>'',
	'AutoDJ capabilities'=>'',
	'AutoDJ status'=>'',
	'Automatically unsuspending account after suspension from previous month'=>'',
	'Available server types'=>'',
	'Available source types'=>'',
	'Average Listener Session Length'=>'',
	'Average Listeners Per Hour'=>'',
	'Average length'=>'',
	'Average per hour'=>'',
	'Average session length'=>'',
	'Back-end password update failed: %s'=>'',
	'Bandwidth limit'=>'',
	'Burst on connect'=>'',
	'Burst size'=>'',
	'Cannot change status until parent reseller account is enabled'=>'',
	'Change password'=>'',
	'Change reporting period'=>'',
	'Changed status for account %s from %s to %s%s'=>'',
	'Changing password for reseller: %s%s%s'=>'',
	'Checking stream status ...'=>'',
	'Client accounts'=>'',
	'Client timeout'=>'',
	'Clients'=>'',
	'Command not available to reseller accounts'=>'',
	'Configuration updated successfully.'=>'',
	'Configure Account'=>'',
	'Configures the E-mail messages sent by your account.'=>'',
	'Configures the settings for your account.'=>'',
	'Configures this account.'=>'',
	'Confirm new password'=>'',
	'Conn./Min'=>'',
	'Connecting client at %s (via %s).'=>'',
	'Controls the use of a locally hosted streaming source (autoDJ) instead of a live source.'=>'',
	'Could not create reseller directory'=>'',
	'Could not to connect to Centova Cast daemon on %s:%s (%s)'=>'',
	'Could not update playlist.'=>'',
	'Countries'=>'',
	'Country'=>'',
	'Country: %s%s%s'=>'',
	'Crossfade mode'=>'',
	'Current Listener Locations'=>'',
	'Current Listeners:'=>'',
	'Current Song:'=>'',
	'Current geographic listener locations (click markers for details)'=>'',
	'Current password'=>'',
	'Current top countries'=>'',
	'Current top user agents'=>'',
	'Custom logo is active.'=>'',
	'Data Transfer'=>'',
	'Date'=>'',
	'Delete reseller account'=>'',
	'Delete the client accounts'=>'',
	'Delete this account'=>'',
	'Description'=>'',
	'Detailed statistics can be reported for any portion of the last 60 days.  (Limited statistics are available for prior dates on the Historical tab.)'=>'',
	'Diagnostic mode'=>'',
	'Diagnostic output from streaming software:'=>'',
	'Directory listings URL'=>'',
	'Directory listings timeout'=>'',
	'Disable this account'=>'',
	'Discon./Min'=>'',
	'Disk quota exceeded; account has been automatically %s'=>'',
	'Displays statistics for this account.'=>'',
	'Displays the Centova Cast event log.'=>'',
	'Displays the logs for this account.'=>'',
	'Duration'=>'',
	'E-mail Messages'=>'',
	'Edit'=>'',
	'Edit server type'=>'',
	'Edit source type'=>'',
	'Edit this account'=>'',
	'Enable Google Maps%s widget'=>'',
	'Enable/disable playlist'=>'',
	'End time'=>'',
	'Error loading account: %s'=>'',
	'Error processing client account %s:'=>'',
	'Error re-loading account: %s'=>'',
	'Error sending message from %s to %s'=>'',
	'Error: %s'=>'',
	'Evening'=>'',
	'Event Log'=>'',
	'Failed to initialize server control for account %s!'=>'',
	'Frequency'=>'',
	'Friday'=>'',
	'From %s%s%s to %s%s%s'=>'',
	'General rotation playlists can also be limited to a specific period of the day.  This can be used to play lighter songs in the morning and heavier songs in the afternoon, for example.  If no time period is selected, the playlist will be active for the entire day.'=>'',
	'Google Maps support is not available for this stream.'=>'',
	'Google Maps%s API key'=>'',
	'Graveyard'=>'',
	'Header timeout'=>'',
	'Hide full report'=>'',
	'Historical'=>'',
	'Historical statistics for'=>'',
	'ICQ'=>'',
	'IP Address'=>'',
	'IRC'=>'',
	'ISRC'=>'',
	'If enabled, the autoDJ will include a small tracking code at the end of the<br />song titles shown in your listeners\' media players.  For example, instead of:<br /><br /><strong>Artist Name - Song Title</strong><br /><br />You might see the following instead:<br /><br /><strong>Artist Name - Song Title [C51B]</strong><br /><br />This allows detailed reports to be generated (on the \'Tracks\' tab of the<br />\'View Statistics\' page) containing most of the information needed to make<br />reports to the appropriate entities for royalty determination purposes.<br /><br />If this option is disabled, the generated reports will be much less detailed<br />and may not contain sufficient information for royalty reporting purposes.'=>'',
	'If enabled, your resellers\' clients will be allowed to upload their media to your<br />server and use Centova Cast\'s autoDJ system to source their streams.  If<br />disabled, an off-site source (i.e., on the client\'s home PC) must be used instead.'=>'',
	'If enabled, your resellers\' clients will be permitted to use Centova Cast\'s<br />port-80 proxy to access streams from behind restrictive firewalls.<br /><br />Note that enabling this feature may dramatically affect your server\'s performance<br />if used on busy streams; consult the documentation for more information.'=>'',
	'Import album cover images when available'=>'',
	'Imports images from folder.jpg, albumartsmall.jpg, and MP3 ID3 tags. %sClick here%s for more information.'=>'',
	'Invalid listener limit'=>'',
	'Invalid server type: %s'=>'',
	'Invalid source type: %s'=>'',
	'Invalid username or password'=>'',
	'Last %d lines from the relevant log file:'=>'',
	'Last %s%s%s day(s)'=>'',
	'Least Popular Tracks'=>'',
	'Limits'=>'',
	'Listen Time'=>'',
	'Listen to preview'=>'',
	'Listener'=>'',
	'Listener slots (total)'=>'',
	'Local mount point'=>'',
	'Log does not exist; this often (although not always) indicates a permissions/ownership error.  Consult the Centova Cast knowledge base.'=>'',
	'Login denied to suspended account %s.'=>'',
	'Login failure for username %s.'=>'',
	'Login to this account'=>'',
	'Logo image'=>'',
	'Lunch'=>'',
	'Manages server software available on this server.'=>'',
	'Manages source software avialable on this server.'=>'',
	'Managing client account %s%s%s'=>'',
	'Managing reseller account %s%s%s'=>'',
	'Master password'=>'',
	'Master port'=>'',
	'Master server'=>'',
	'Master update interval'=>'',
	'Maximum accounts'=>'',
	'Maximum bandwidth'=>'',
	'Maximum sources'=>'',
	'Message: %s'=>'',
	'Metric'=>'',
	'Monday'=>'',
	'Monthly data transfer limit exceeded; account has been automatically %s'=>'',
	'Morning'=>'',
	'Most Popular Tracks'=>'',
	'Mount point'=>'',
	'Move account'=>'',
	'Move the client accounts to another reseller: '=>'',
	'Move to another reseller'=>'',
	'Net Conn.'=>'',
	'Net Discon.'=>'',
	'New parent account is not a reseller account'=>'',
	'New password'=>'',
	'No (Google Maps API key not configured by administrator)'=>'',
	'No albums were modified.'=>'',
	'No artists were modified.'=>'',
	'No server types exist.'=>'',
	'No source types exist.'=>'',
	'No such track report was found.'=>'',
	'No tracks were modified.'=>'',
	'Note that you will need to restart your server for the changes to take effect.'=>'',
	'Note: Because diagnostic mode generates an inordinate amount of log data, this successful startup has been terminated.  To perform a normal startup, please try again in normal (non-diagnostic) mode.'=>'',
	'Note: Figures may not be updated for up to %s hour(s).'=>'',
	'Note: Today\'s figures may not be updated for up to %s hour(s).'=>'',
	'Note: this must specify the full path and filename to the %s server software on your server.  If you have not yet installed the software, you will need to do so before configuring this option.'=>'',
	'Note: this must specify the full path and filename to the %s source software on your source.  If you have not yet installed the software, you will need to do so before configuring this option.'=>'',
	'Other'=>'',
	'Pathname'=>'',
	'Peak Period'=>'',
	'Performances'=>'',
	'Place the following code on your web page wherever you would like the tune-in links to appear:'=>'',
	'Playbacks'=>'',
	'Player'=>'',
	'Player/Ripper'=>'',
	'Please correct these values and try again.'=>'',
	'Port 80 proxies'=>'',
	'Prohibited (streams MUST use an offsite source)'=>'',
	'Provisioned account %s (server: %s; source: %s)'=>'',
	'Provisioned reseller account %s'=>'',
	'Queue size'=>'',
	'Recent Activity'=>'',
	'Relay metadata'=>'',
	'Relay on demand'=>'',
	'Relay password'=>'',
	'Remove logo image'=>'',
	'Removed account %s'=>'',
	'Removed reseller account %s'=>'',
	'Rename album'=>'',
	'Rename artist'=>'',
	'Rename track'=>'',
	'Reparent account'=>'',
	'Reparented account %s to reseller %s'=>'',
	'Report'=>'',
	'Reports are generated in CSV format on the first of each month, and may be useful for licensing/royalty reporting.'=>'',
	'Reseller'=>'',
	'Reseller Options'=>'',
	'Reseller account'=>'',
	'Reseller account does not exist in database'=>'',
	'Reseller account has reached its bandwidth limit'=>'',
	'Reseller account has reached its client account limit'=>'',
	'Reseller account has reached its disk quota'=>'',
	'Reseller account has reached its transfer limit'=>'',
	'Reseller accounts cannot be reparented'=>'',
	'Return to accounts'=>'',
	'Ripper'=>'',
	'Royalty reporting capability'=>'',
	'Royalty reporting mode'=>'',
	'Saturday'=>'',
	'Select a new reseller for this account'=>'',
	'Select a reporting period'=>'',
	'Select server type...'=>'',
	'Select source type...'=>'',
	'Server Software'=>'',
	'Server error: %s'=>'',
	'Server software'=>'',
	'Server software: %s%s%s'=>'',
	'Server:'=>'',
	'Session average'=>'',
	'Sessions'=>'',
	'Show'=>'',
	'Show album covers'=>'',
	'Show full report'=>'',
	'Size'=>'',
	'Source Software'=>'',
	'Source software'=>'',
	'Source software: %s%s%s'=>'',
	'Source timeout'=>'',
	'Source:'=>'',
	'Specified bit rate exceeds reseller bitrate limit'=>'',
	'Specified combination of bit rate and listener limit exceeds reseller bandwidth limit'=>'',
	'Specified disk quota exceeds reseller limits'=>'',
	'Specified listener limit exceeds reseller limits'=>'',
	'Specified transfer limit exceeds reseller limits'=>'',
	'Specifies a monthly data transfer limit (in megabytes) for this reseller account.<br /><br />If you want to limit traffic based on bandwidth (in kbps) instead, use the<br />\'Bandwidth limit\' option below.'=>'',
	'Specifies the amount of disk space allocated to this client.  Note that this<br />includes any media uploaded for the autoDJ as well as any logs, configuration<br />files, and so-on for this account.'=>'',
	'Specifies the maximum bit rate that this reseller can assign to each<br />client account.  (Note that this is a per-client limit, not a combined total.)'=>'',
	'Specifies the maximum number of client accounts (i.e., streaming<br />servers) the reseller can create.'=>'',
	'Specifies the total amount of bandwidth (in kbps -- NOT data transfer)<br />which this reseller can allocate.  This is an alternative to specifying<br />a data transfer limit.<br /><br />For example, 10 listener slots at 128kbps would use 1280kbps of bandwidth<br />(10 x 128 = 1280).  5 slots at 128kbps and 8 slots at 64kbps would use<br />1152kbps of bandwidth (5 x 128 + 8 x 64 = 1152).<br /><br />If you do not fully understand this feature, leave it set to \'Unlimited\'<br />and assign limits for the values above instead.'=>'',
	'Specifies the total number of potential listeners this reseller can host.<br />This is a combined total limit for all client accounts created by this reseller.'=>'',
	'Start Pages'=>'',
	'Start time'=>'',
	'Statistics for reporting period:'=>'',
	'Stream'=>'',
	'Stream control issue detected (%s); log attached'=>'',
	'Stream mount point'=>'',
	'Stream password'=>'',
	'Stream username'=>'',
	'Subject: %s'=>'',
	'Successful login for account %s.'=>'',
	'Sunday'=>'',
	'Suppress metadata'=>'',
	'System'=>'',
	'TLH'=>'',
	'The following fields contain invalid values:'=>'',
	'The following listeners are tuned-in now'=>'',
	'The specified E-mail does not exist.'=>'',
	'The specified account does not exist, or your do not have permission to access it.'=>'',
	'There are currently no listeners tuned-in to your stream.'=>'',
	'These reports provide the track name, air time, and number of listeners for each track broadcasted during the reporting period.'=>'',
	'This account has been suspended.'=>'',
	'This is used only to display the server\'s data transfer usage graph on the administrator\'s accounts page.'=>'',
	'This reseller account currently owns %s%s%s client accounts.  How would you like to handle these accounts?'=>'',
	'This snippet will provide a set of tune-in links for various media players.'=>'',
	'Thread pool'=>'',
	'Thursday'=>'',
	'Tip: Diagnostic mode may provide additional information about the cause of certain problems such as the above.  %s%s%sClick here%s if you would like to retry this operation in diagnostic mode.'=>'',
	'Tip: This is the free space available on the partition holding Centova Cast\'s \'vhosts\' %sdirectory.  If you have created symbolic links pointing to media on a different partition, %s the reported disk usage may appear to exceed the available disk space.'=>'',
	'Tip: You can set your server\'s total data transfer limit under \'Settings\' if you want your data transfer usage to be graphed.'=>'',
	'Top %d'=>'',
	'Top Agents by Listener Minutes'=>'',
	'Top Agents by Listener Sessions'=>'',
	'Top Countries by Listener Minutes'=>'',
	'Top Countries by Listener Sessions'=>'',
	'Top Listeners by Listener Minutes'=>'',
	'Top Listeners by Listener Sessions'=>'',
	'Top Tracks by Airtime'=>'',
	'Top Tracks by Playbacks'=>'',
	'Top agents'=>'',
	'Top countries'=>'',
	'Total (%s-day)'=>'',
	'Total Airtime'=>'',
	'Total data transfer limit for this server'=>'',
	'Total listener slots'=>'',
	'Total listening hours (TLH)'=>'',
	'Total sessions (%s-day)'=>'',
	'Total streams'=>'',
	'Total unique (%s-day)'=>'',
	'Total: %s%.1f%%%s.%sThis is the combined total of the actual data transfer usage for all of your client accounts.'=>'',
	'Total: %s%.1f%%%s.%sThis is the combined total of the bandwidth (in kbps) you have allocated to all of your client accounts.'=>'',
	'Total: %s%.1f%%%s.%sThis is the combined total of the data transfer used by all of your streams this month. %sNote that this only includes data transfer from Centova Cast streams; data transfer %sused by other services on the server (if any) is not included.'=>'',
	'Total: %s%.1f%%%s.%sThis is the combined total of the disk space used by all of your streams. %sNote that the total available space does not represent your total disk%s size; it represents the total remaining space available to Centova Cast %s(excluding OS files, etc.)'=>'',
	'Total: %s%.1f%%%s.%sThis is the combined total of the listener limits you have assigned to all of your client accounts.'=>'',
	'Total: %s%.1f%%%s.%sThis is the estimated amount of data transfer you will use this month at the current rate of consumption.'=>'',
	'Total: %s%.1f%%%s.%sThis is the total number of client accounts you have created.'=>'',
	'Total: %s%.1f%%%s.%sThis is the total number of streams currently managed by%sCentova Cast versus your licensed stream limit.'=>'',
	'Track'=>'',
	'Track Broadcast Reports'=>'',
	'Track name'=>'',
	'Track title'=>'',
	'Transfer limit'=>'',
	'Tuesday'=>'',
	'UNL'=>'',
	'Unable to login to account: %s'=>'',
	'Unique countries'=>'',
	'Unique listeners'=>'',
	'Unknown / Local'=>'',
	'Unlimited disk quota not permitted for this reseller account'=>'',
	'Unlimited transfer not permitted for this reseller account'=>'',
	'Unsuspend this account'=>'',
	'Updating reseller totals ...'=>'',
	'Used data transfer'=>'',
	'Used disk space'=>'',
	'Used: %s%.1f%%%s.%sThis is the combined total of the actual disk space usage for all of your client accounts.'=>'',
	'User'=>'',
	'User Agent'=>'',
	'User Agents'=>'',
	'User account is not owned by this reseller account'=>'',
	'User agent type:'=>'',
	'User agent: %s%s%s'=>'',
	'Using SMTP: %s'=>'',
	'Value'=>'',
	'View Current Listeners'=>'',
	'Virtual host directory for "%s" does not exist'=>'',
	'Warning: This will permanently delete the %s%s%s reseller account and all associated configuration data.'=>'',
	'Wednesday'=>'',
	'With a listener limit of %s slots, this means that you can allocate a maximum bit rate of up to %s kbps.'=>'',
	'With bit rate limit of %s kbps, this means that you can allocate up to %s listener slots.'=>'',
	'Xfer'=>'',
	'You have %s%s%s listener slots remaining from your reseller account limit.'=>'',
	'You have reached the client limit for your account.'=>'',
	'You may allocate up to %s%s MB%s from your reseller account limit.'=>'',
	'You may allocate up to %s%s kbps%s from your %s%s kbps%s reseller account limit.'=>'',
	'You may allocate up to %s%s%s listener slots from your reseller account limit.'=>'',
	'You may assign a bit rate of up to %s%s kbps%s.'=>'',
	'You may create streams with maximum bit rates of up to %s%s kbps%s.'=>'',
	'Your name'=>'',
	'administrator'=>'',
	'auto'=>'',
	'by Connections per Minute,'=>'',
	'by Disconnections per Minute,'=>'',
	'day'=>'',
	'days'=>'',
	'default'=>'',
	'disabled'=>'',
	'enabled'=>'',
	'failed'=>'',
	'hr'=>'',
	'hrs'=>'',
	'min'=>'',
	'mins'=>'',
	'no reseller'=>'',
	'past %s days'=>'',
	'reseller'=>'',
	'sec'=>'',
	'secs'=>'',
	'slots'=>'',
	'successful'=>'',
	'suspended'=>'',
	'triggered by reseller status change'=>'',
	'Configures relaying of other streams by your server.  The remote server will act as a source for your stream.'=>'',
	'Configures relaying of your stream by other servers.  Your stream will act as a source for the remote server.'=>'',
	'Controls the title and URL shown in media players.  Use %s to insert the title/URL provided by the source.'=>'',
	'Public server determines whether the stream will appear in public yellow-pages services.'=>'',
	'The following master server relay settings control relaying all mount points on an entire remote IceCast server.'=>'',
	'The following mountpoint relay settings control relaying a single, specific mount point on a remote server.'=>'',
	'%s track(s) were not found or could not be imported:'=>'',
	'%s track(s) were successfully imported into this playlist.'=>'',
	'Import M3U Playlist'=>'',
	'Import Results'=>'',
	'M3U file not received.'=>'',
	'M3U playlist file'=>'',
	'No errors occurred.'=>'',
	'Return to media library'=>'',
	'Upload'=>'',
	're-index known files even if unchanged'=>'',
	'Login transfer failed'=>'',
	'The remote server returned the following error:%s%s'=>'',
	'Access the complete documentation for this control panel software'=>'',
	'Enter this information into your FTP client software to upload your media for the autoDJ'=>'',
	'Enter this information into your live source software to perform a live broadcast'=>'',
	'FTP Client Connections'=>'',
	'FTP Hostname'=>'',
	'FTP Password'=>'',
	'FTP Username'=>'',
	'Live Source Connections'=>'',
	'Manuals'=>'',
	'Provides helpful links and information for using your stream.'=>'',
	'Quick Links'=>'',
	'Server hostname'=>'',
	'Server port'=>'',
	'The \'Source password\' value from your %sstream settings%s'=>'',
	'Tune-In Links'=>'',
	'Your administrator password'=>'',
	'Your stream start page'=>'',
	'Your streaming server index page'=>'',
	'Account Templates'=>'',
	'Account template saved successfully.'=>'',
	'Account templates'=>'',
	'An error occurred while saving this template.'=>'',
	'Delete account template'=>'',
	'Edit account template'=>'',
	'From template'=>'',
	'Invalid server type'=>'',
	'Invalid source type'=>'',
	'Manages templates for creation of new accounts.'=>'',
	'Manual entry'=>'',
	'New account template'=>'',
	'No account templates have been created.'=>'',
	'Select template...'=>'',
	'Server and/or source type not specified'=>'',
	'Template description'=>'',
	'Template name'=>'',
	'Template title'=>'',
	'Unable to load template'=>'',
	'for your reference only'=>'',
	'letters and numbers only'=>'',
	'A reseller account cannot create another reseller account'=>'',
	'The specified template "%s" does not exist'=>'',
	'14-day trend'=>'',
	'AAC+'=>'',
	'Apply replay gain'=>'',
	'Audio encoder'=>'',
	'CBR'=>'',
	'Calculate replay gain'=>'',
	'Crossfade threshold'=>'',
	'Fast'=>'',
	'High quality'=>'',
	'MP3'=>'',
	'MP3 CBR/VBR mode'=>'',
	'MP3 encoder quality'=>'',
	'MP3 quality'=>'',
	'VBR High'=>'',
	'VBR Low'=>'',
	'VBR Medium'=>'',
	'VBR Medium-High'=>'',
	'VBR Medium-Low'=>'',
	'Note: immediate playlists are unavailable because the %s streaming source is in use, which does not support scheduling.'=>'',
	'Note: scheduled playlists are unavailable because the %s streaming source is in use, which does not support scheduling.'=>'',
	'Note: time-of-day settings are unavailable because the %s streaming source is in use, which does not support scheduling.'=>'',
	'Alternate Character Encodings'=>'',
	'If accented or localized characters in the widgets display incorrectly on your web site, select the character encoding that your web site uses below and copy the updated widget code above.'=>'',
	'Checking for news...'=>'',
	'Hide this news box.'=>'',
	'News'=>'',
	'IceCast\'s logs only include the start time of each track; they do not provide information about the%slength of each song.  As such, Centova Cast\'s system must determine the length by checking the%sduration between the start times of each song.  If the server is stopped between songs, however,%sthe song will appear to last for the duration of the outage.%sThis limit is used to ensure that if any song \'appears\' to last longer than a certain number of%sminutes, it will not be included in the track statistics.'=>'',
	'Select autoDJ type...'=>'',
	'Song length detect limit'=>'',
	'minute(s)'=>'',
	'Processing logs...'=>'',
	'second(s) (0 for never)'=>'',
	'Must specify a valid %s value'=>'',
	'Centova Cast CANNOT reach the Centova Technologies license servers.'=>'',
	'Centova Cast appears to be able to send E-mails.  A test message has been sent.'=>'',
	'Centova Cast can successfully communicate with the Centova Technologies license servers.'=>'',
	'Centova Cast does NOT appear to be able to send E-mails; an error occurred while attempting to send a test message.'=>'',
	'E-mail connectivity test'=>'',
	'E-mail delivery test'=>'',
	'E-mail test'=>'',
	'For assistance in diagnosing this problem, please consult the %sCron Job Problems article%s in the Centova Cast knowledge base.'=>'',
	'For assistance in diagnosing this problem, please consult the %sE-mail Notifications article%s in the Centova Cast knowledge base.'=>'',
	'For assistance in diagnosing this problem, please consult the %sStream Start Pages article%s in the Centova Cast knowledge base.'=>'',
	'Licensing server connectivity test'=>'',
	'Licensing test'=>'',
	'Message sent from %s to %s'=>'',
	'Please refer to the %sNotification E-mails article section%s in the Centova Cast knowledge base for assistance with setting up an SMTP server to resolve this problem.'=>'',
	'Please refer to the %slicensing server connectivity article%s in the Centova Cast knowledge base for assistance in diagnosing this problem.'=>'',
	'Skipping %s'=>'',
	'This message was sent as part of the Centova Cast E-mail test.  If you are receiving this message, your Centova Cast server can send E-mail correctly.'=>'',
	'Tip: Centova Cast was recently unable to send one or more E-mail messages to administrators and/or clients due to a possible mail system configuration problem.  The complete error details can be found in the Centova Cast Event Log to the left.'=>'',
	'Tip: Centova Cast\'s cron job appears to be taking an unusually long time to run.  This does not necessarily represent a problem in itself, however it may indicate that your server load is too high and/or cannot handle the workload assigned to it.  Please consult with your systems administrator if you require further assistance in diagnosing this problem.'=>'',
	'Tip: Centova Cast\'s cron job is not running on schedule (possibly not at all).  This may result in various Centova Cast problems ranging from statistics problems to licensing errors.  Most often this is the result of a cron configuration error.'=>'',
	'Tip: Centova Cast\'s cron job is starting normally on a regular basis, however it appears to be failing with an error before completing.  This may result in various Centova Cast problems ranging from statistics problems to licensing errors.'=>'',
	'Browse by folders'=>'',
	'Import M3U playlist'=>'',
	'IP/port combination'=>'',
	'Server is up and autoDJ is deactivated, but no live source is connected; automatically reactivating autoDJ'=>'',
	'hostname'=>'',
	'Amazon Web Services%s Secret Key'=>'',
	'Amazon%s AWS Key ID'=>'',
	'Amazon%s AWS Secret Key'=>'',
	'DefaultAmazon%s affiliate ID'=>'',
	'Used in conjunction with the Access Key ID above.'=>'',
	'WARNING: This account was suspended because it exceeded its resource limits.  If you unsuspend this account now, and its further resource consumption causes its reseller to exceed its reseller account limits, the entire reseller account (including all of its client accounts) will be suspended as a result.  Are you sure you want to unsuspend this account?'=>'',
	'WARNING: This account was suspended because it exceeded its resource limits.  If you unsuspend this account now, and its further resource consumption causes you to exceed the limits of your reseller account, your entire reseller account (including all of your client accounts) will be suspended as a result.  Are you sure you want to unsuspend this account?'=>'',
);
?>
